var all_languages = {
    "de": {
        "matig": "mäßig",
        "gemiddeld": "durchschnitt",
        "sterk": "stark",
        "M": "M",
        "V": "F",
        "man": "Mann",
        "vrouw": "Frau",
        "Open opgeslagen schema": "Gespeicherten Zeitplan öffnen",
        "Bewaar dit schema": "Diesen Zeitplan Speichern",
        "Berekend": "Berechnet",
        "print/pdf": "print/pdf",
        "Help": "Helfen",
        "Voorbeeld": "Beispiel",
        "Teams vormen": "Bilden Sie Teams",
        "Speeldata erbij/eraf": "Spieltermine hinzugefügt/entfernt",
        "Spelers max / dag": "Maximale Anzahl an Spielern/Tag",
        "Drankjes / dag": "Getränke/Tag",
        "Ja": "Ja",
        "Nee": "Nein",
        "geen speeldag": "kein Spieltag",
        "speelt in team": "spielt im Team",
        "speelt": "spielt",
        "heeft vrij": "hat frei",
        "Reservespeler(s)": "Reservespieler",
        "Voeg toe": "Hinzufügen",
        "Voeg speler toe": "Spieler hinzufügen",
        "Voeg spelers toe": "Spieler hinzufügen",
        "Voeg reservespeler toe": "Reservespieler hinzufügen",
        "Voeg reservespeler(s) toe": "Reservespieler hinzufügen",
        "Verwerk": "Verfahren",
        "Startdatum": "Startdatum",
        "Einddatum": "Enddatum",
        "Welke sport (Tennis, Padel, ...)": "Welche Sportart (Tennis, Padel, ...)",
        "Nieuw schema": "Neuer Zeitplan",
        "NAW": "Name, E-Mail usw",
        "Varia": "Varia",
        "zondag": "Sonntag",
        "maandag": "Montag",
        "dinsdag": "Dienstag",
        "woensdag": "Mittwoch",
        "donderdag": "Donnerstag",
        "vrijdag": "Freitag",
        "zaterdag": "Samstag",
        "Ma": "Mo",
        "Di": "Di",
        "Wo": "Mi",
        "Do": "Do",
        "Vr": "Fr",
        "Za": "Sa",
        "Zo": "So",
        "VUL HET SCHEMA IN": "FÜLLEN SIE DEN ZEITPLAN AUS",
        "Handleiding": "Handbuch",
        "stappenplan": "Schritt-für-Schritt-Plan",
        "Naar het schema": "Zum Zeitplan",
        "Niet samen": "Nicht zusammen",
        "Toon reservespelers": "Reservespieler anzeigen",
        "U hebt uw veranderingen niet opgeslagen": "Sie haben Ihre Änderungen nicht gespeichert",
        "voornaam speler": "Vorname des Spielers",
        "voornaam reserve speler": "Vorname des Reservespielers",
        "U hebt deze sessie nog niet opgeslagen. Toch doorgaan met openen van het voorbeeld?": "Sie haben diese Sitzung noch nicht gespeichert. Möchten Sie trotzdem mit dem Öffnen der Vorschau fortfahren?",
        "U hebt deze sessie nog niet opgeslagen. Toch doorgaan met openen van een leeg schema?": "Sie haben diese Sitzung noch nicht gespeichert. Möchten Sie dennoch mit dem Öffnen eines leeren Zeitplans fortfahren?",
        "schema": "Zeitplan",
        "t/m": "zu",
        "versie": "Version",
        "LEGENDA": "LEGENDE",
        "Door u aangepast": "Von Ihnen angepasst",
        "betaalt drankje": "bezahlt das Getränk",
        "is verhinderd": "wird verhindert",
        "blanco": "leer",
        "te weinig spelers beschikbaar": "zu wenige Spieler verfügbar",
        "UW SCHEMA": "IHR ZEITPLAN",
        "Speeldagen": "Spieltage",
        "Plaats <b>alle</b> spelers in het schema": "Platzieren Sie <b>alle</b> Spieler im Spielplan",
        "Het volgende is optioneel": "Folgendes ist optional",
        "Voeg NAW gegevens toe": "Fügen Sie Namens, E-mail, usw. hinzu",
        "Voeg algemene gegevens toe": "Allgemeine Informationen hinzufügen",
        "Liever niet in hetzelfde team": "Am besten nicht im selben Team",
        "Januari": "Januar",
        "Februari": "Februar",
        "Maart": "Marsch",
        "April": "April",
        "Mei": "Mai",
        "Juni": "Juni",
        "Juli": "Juli",
        "Augustus": "August",
        "September": "September",
        "Oktober": "Oktober",
        "November": "November",
        "December": "Dezember",
        "voornaam reservespeler": "Vorname des Reservespielers",
        "Vul in: volledige naam": "Geben Sie ein: vollständiger Name",
        "Vul in: e-mail": "Geben Sie ein: E-Mail",
        "Vul in: telefoon": "Geben Sie ein: Telefon",
        "onveranderd": "unverändert",
        "Uw wijzigingen zijn nog niet geheel verwerkt": "Ihre Änderungen wurden noch nicht vollständig verarbeitet",
        "Klik hier om te verwerken": "Klicken Sie hier, um es zu bearbeiten",
        "of gebruik de oranje knop": "oder nutzen Sie die orangefarbene Taste",
        "in het schema": "im Zeitplan",
        "standaard": "standard",
        "verhinderd": "verhindert",
        "vrij": "frei",
        "in team": "im Team",
        "Uw keuze": "Ihre Wahl",
        "niet in hetzelfde team als": "nicht im selben Team wie",
        "U hebt deze sessie nog niet opgeslagen. Toch doorgaan met openen van bewaarde sessie?": "Sie haben diese Sitzung noch nicht gespeichert. Öffnen Sie die gespeicherte Sitzung trotzdem weiter?",
        "Het gekozen bestand is niet bruikbaar.\nGebruik alleen bestanden die zijn gemaakt met dit programma.": "Die ausgewählte Datei ist nicht verwendbar.\nNur Dateien verwenden, die mit diesem Programm erstellt wurden.",
        "Aanpassen wel/niet spelen datum: klik op datum in het schema": "Passen Sie das Spiel-/Nichtspieldatum an: Klicken Sie auf das Datum im Zeitplan",
        "Aanpassen status speler: klik onder de naam in het schema": "Spielerstatus anpassen: Klicken Sie unter dem Namen im Diagramm",
        "Te spelen": "Zum Spielen",
        "Drankjes": "Getränke",
        "Speler": "Spieler",
        "Naam": "Name",
        "E-mail": "E-Mail",
        "Telefoon": "Telefon",
        "Sterkte": "Stärke",
        "M/V": "M/F",
        "Vul hier additionele gegevens zoals plaats en tijd in": "Geben Sie hier zusätzliche Informationen wie Ort und Zeit ein",
        "Spelers die liever niet in hetzelfde team zitten": "Spieler, die lieber nicht im selben Team sein möchten",
        "Beweeg de muis over een naam om uw keuze te maken": "Bewegen Sie die Maus über einen Namen, um Ihre Auswahl zu treffen",
        "Terug naar schema": "Zurück zum Zeitplan",
        "Terug naar top": "Zurück nach oben",
        "Als voorbeeld wordt als sport tennis gekozen, maar u kunt ook een andere sport instellen": "Als Sportart wird beispielsweise Tennis gewählt, Sie können aber auch eine andere Sportart einstellen",
        "Met dit programma stelt u een wekelijks tennisschema samen: Wie speelt wanneer in welk team": "Mit diesem Programm können Sie einen wöchentlichen Tennisplan erstellen: Wer spielt wann in welcher Mannschaft",
        "beschrijving van het programma": "Beschreibung des Programms",
        "stappenplan: volgorde invoer (in het kort)": "Schritt-für-Schritt-Plan: Reihenfolge der Eingaben (kurz)",
        "beschrijving alle opties": "Beschreibung aller Optionen",
        "Beschrijving van het programma": "Beschreibung des Programms",
        "U bepaalt welke spelers meedoen, hoeveel spelers er op een dag spelen en wie het drankje betaalt": "Sie entscheiden, welche Spieler teilnehmen, wie viele Spieler an einem Tag spielen und wer für das Getränk bezahlt",
        "U stelt verhinderdata per persoon in en algehele verhinderdata (Kerstmis bijvoorbeeld)": "Sie legen Abwesenheitstermine pro Person und allgemeine Abwesenheitstermine fest (z. B. Weihnachten)",
        "U kunt voorkomen dat bepaalde spelers niet in hetzelfde team uitkomen": "Sie können verhindern, dass bestimmte Spieler nicht im selben Team spielen",
        "U voert de e-mail adressen, telefoonnummers, volledige namen, sterkte en geslacht van de spelers en reservespelers in": "Sie geben die E-Mail-Adressen, Telefonnummern, vollständigen Namen, Stärke und Geschlecht der Spieler und Ersatzspieler ein",
        "Er is ruimte voor vrije opmerkingen: locatie en dergelijke": "Es gibt Raum für freie Kommentare: Standort und dergleichen",
        "Het programma stelt automatisch het schema samen. Er wordt <b>automatisch</b> voor gezorgd dat zoveel mogelijk": "Das Programm stellt den Zeitplan automatisch zusammen. Es sorgt <b>automatisch</b> dafür, dass so viel wie möglich gewährleistet ist",
        "alle spelers een gelijk aantal speel- en koffiebeurten hebben": "Alle Spieler haben die gleiche Anzahl an Spielen und Kaffeerunden",
        "de teams in evenwicht zijn qua sterkte": "Die Mannschaften sind von der Stärke her ausgeglichen",
        "de teams steeds verschillend worden samengesteld": "Die Teams sind immer unterschiedlich zusammengesetzt",
        "de teams bestaan uit een mix van man en vrouw": "Die Teams bestehen aus einem Mix aus Männern und Frauen",
        "het aantal opeenvolgende vrije dagen voor een speler wordt geminimaliseerd": "Die Anzahl der aufeinanderfolgenden freien Tage eines Spielers wird minimiert",
        "U kunt forceren dat een speler op een bepaalde dag speelt, of juist niet speelt": "Sie können einen Spieler zwingen, an einem bestimmten Tag zu spielen oder nicht zu spielen",
        "U kunt specificeren of het programma teams moet vormen of niet": "Sie können festlegen, ob das Programm Teams erstellen soll oder nicht",
        "De gegevens kunnen worden opgeslagen op uw eigen PC en later weer worden opgehaald": "Die Daten können auf dem eigenen PC gespeichert und später abgerufen werden",
        "Het samengestelde schema kan worden ge&euml;exporteerd naar een pdf bestand dat u naar de deelnemende spelers kunt e-mailen": "Der zusammengestellte Zeitplan kann in eine PDF-Datei exportiert werden, die Sie per E-Mail an die teilnehmenden Spieler senden können",
        "Bediening van het programma": "Bedienung des Programms",
        "De te nemen stappen (in het kort) bij de <b> start van een leeg schema </b>": "Die Schritte, die (kurz gesagt) zu <b> Beginn eines leeren Zeitplans </b> unternommen werden müssen",
        "Bekijk het voorbeeld via de knop {example} (optioneel)": "Sehen Sie sich das Beispiel über die Schaltfläche {example} an (optional)",
        "Bij de tabel <b>{fill_in}</b>": "Am Tisch <b>{fill_in}</b>",
        "Voer de naam van de sport in": "Geben Sie den Namen der Sportart ein",
        "Voer startdatum en speeldagen in": "Geben Sie Startdatum und Spieltage ein",
        "Voer einddatum in": "Enddatum eingeben",
        "Bepaal maximum aantal spelers per dag": "Bestimmen Sie die maximale Anzahl an Spielern pro Tag",
        "Bepaal of er teams moeten worden gevormd": "Bestimmen Sie, ob Teams gebildet werden müssen",
        "Geef aan hoeveel drankjes er per dag moeten worden betaald": "Geben Sie an, wie viele Getränke pro Tag bezahlt werden müssen",
        "Lees de legenda en ga spelers toevoegen. Een voornaam is voldoende": "Lesen Sie die Legende und beginnen Sie mit dem Hinzufügen von Spielern. Ein Vorname genügt",
        "Voeg reservespelers toe (optioneel)": "Reservespieler hinzufügen (optional)",
        "Vul in het namenoverzicht de volledige gegevens in (naam, e-mail, etc.) (optioneel)": "Geben Sie in der Namensübersicht alle Details ein (Name, E-Mail usw.) (optional)",
        "Vul additionele gegevens in zoals bv. locatie en tijd (optioneel)": "Geben Sie zusätzliche Informationen wie Ort und Uhrzeit ein (optional)",
        "Geef aan welke spelers liever niet samen in een team zitten (optioneel)": "Geben Sie an, welche Spieler lieber nicht zusammen in einem Team sein möchten (optional)",
        "Verwerk de ingevoerde gegevens (indien de oranje knop zichtbaar is)": "Verarbeiten Sie die eingegebenen Daten (wenn der orangefarbene Button sichtbar ist)",
        "Bewaar het schema": "Speichern Sie den Zeitplan",
        "Bewaar als pdf of print": "Als PDF speichern oder ausdrucken",
        "Beschrijving van alle opties": "Beschreibung aller Optionen",
        "Algemeen": "Allgemein",
        "Het programma start met een leeg speelschema": "Das Programm startet mit einem leeren Zeitplan",
        "Hierin vult u spelers, startdatum, einddatum en speeldagen in": "Hier geben Sie Spieler, Startdatum, Enddatum und Spieltage ein",
        "Alle velden in het schema zijn aanklikbaar om verhinderdagen aan te geven, of om te forceren dat een speler uitkomt in een team of niet speelt": "Alle Felder im Spielplan sind anklickbar, um Abwesenheitstage anzuzeigen oder einen Spieler zu zwingen, in einer Mannschaft zu spielen oder nicht zu spielen",
        " (stap 1 - optioneel)": " (Schritt 1 – optional)",
        "Klik op de <b>{example}</b> knop om een voorbeeld schema te zien": "Klicken Sie auf die Schaltfläche <b>{example}</b>, um einen Beispielplan anzuzeigen",
        "Hiermee kun U oefenen of het schema eventueel aanpassen met uw eigen gegevens": "Sie können damit üben oder den Zeitplan bei Bedarf mit Ihren eigenen Daten anpassen",
        "Klik op <b>{new_schedule}</b> om een leeg schema te maken": "Klicken Sie auf <b>{new_schedule}</b>, um einen leeren Zeitplan zu erstellen",
        "Naam van de sport instellen": "Sportnamen festlegen",
        " (stap 2)": " (Schritt 2)",
        "Vul de gewenste naam van de sport in op het veld achter <b>{sport}</b>": "Geben Sie den gewünschten Namen der Sportart in das Feld hinter <b>{sport}</b> ein",
        "Startdatum en speeldagen instellen": "Startdatum und Spieltage festlegen",
        " (stap 3)": " (Schritt 3)",
        "Klik op het veld achter <b>{startdate}</b> en kies de gewenste startdatum met de kalender-pop-up": "Klicken Sie auf das Feld hinter <b>{startdate}</b> und wählen Sie im Kalender-Popup das gewünschte Startdatum aus",
        "Eindig de kalender-pop-up door op <b>X</b> te klikken, rechtsboven in de kalender": "Beenden Sie das Kalender-Popup, indem Sie oben rechts im Kalender auf <b>X</b> klicken",
        "Desgewenst kunt u ook extra speeldagen instellen: klik op een of meer dagen achter de startdatum": "Auf Wunsch können Sie auch weitere Spieltage festlegen: Klicken Sie dazu auf einen oder mehrere Tage hinter dem Startdatum",
        "Einddatum vastleggen": "Enddatum festlegen",
        " (stap 4)": " (Schritt 4)",
        "Klik op het veld achter <b>{enddate}</b> en kies de gewenste einddatum met de kalender-pop-up": "Klicken Sie auf das Feld hinter <b>{enddate}</b> und wählen Sie im Kalender-Popup das gewünschte Enddatum aus",
        "Aantal spelers per dag instellen": "Die Anzahl der Spieler pro Tag festlegen",
        " (stap 5)": " (Schritt 5)",
        "Stel het aantal spelers per dag in met de knop achter <b>{maxplayers}</b>": "Legen Sie die Anzahl der Spieler pro Tag mit der Schaltfläche hinter <b>{maxplayers}</b> fest",
        "Teams of geen teams": "Teams oder keine Teams",
        " (stap 6)": " (Schritt 6)",
        "Met de knop <b>{teams}</b> stelt u in of het programma teams moet samenstellen (<i>{yes}</i>) of niet (<i>{no}</i>)": "Die Schaltfläche <b>{teams}</b> legt fest, ob das Programm Teams erstellen soll (<i>{yes}</i>) oder nicht (<i>{no}</i>)",
        "Aantal drankjes-betalers per dag instellen": "Anzahl der Getränkezahler pro Tag festlegen",
        " (stap 7)": " (Schritt 7)",
        "Stel het aantal drankjes-betalers per dag in met <b>{drinks}</b>": "Legen Sie mit <b>{drinks}</b> die Anzahl der Getränkezahler pro Tag fest",
        "Toevoegen speler": "Spieler hinzufügen",
        " (stap 8)": " (Schritt 8)",
        "Klik op de knop <b>{Add}</b> achter <b>{Add_players}</b>": "Klicken Sie auf die Schaltfläche <b>{Add}</b> hinter <b>{Add_players}</b>",
        "Of:": "Oder:",
        "Klik op de knop <b>{Add_player}</b> achter de namen in het schema en vul een (voor)naam in": "Klicken Sie auf die Schaltfläche <b>{Add_player}</b> hinter den Namen im Diagramm und geben Sie einen (Vor-)Namen ein",
        "Verwijderen speler": "Spieler entfernen",
        "Klik op": "Klicken",
        " achter de naam van een speler": " nach dem Namen eines Spielers",
        "Toevoegen reservespeler": "Reservespieler hinzufügen",
        " (stap 9)": " (Schritt 9)",
        "Klik op de knop <b>{Add}</b> achter <b>{Add_rplayer}</b>": "Klicken Sie auf die Schaltfläche <b>{Add}</b> hinter <b>{Add_rplayer}</b>",
        "In de tabel <b>{Reserve}</b>, klik op": "Klicken Sie in der Tabelle <b>{Reserve}</b> auf",
        "en vul de (voor)naam van de reservespeler in": "und geben Sie den (Vor-)Namen des Ersatzspielers ein",
        "Verwijderen reservespeler": "Reservespieler entfernen",
        "achter de te verwijderen reservespeler": "hinter dem zu entfernenden Reservespieler",
        "Veranderen naam van speler of reservespeler": "Namen des Spielers oder Ersatzspielers ändern",
        "Klik op de betreffende naam en verander hem.  Let op: meestal leidt dit tot de aanmaak van een nieuwe speler. U heeft immers de naam veranderd": "Klicken Sie auf den betreffenden Namen und ändern Sie ihn. Bitte beachten Sie: Dies führt in der Regel zur Erstellung eines neuen Spielers. Schließlich haben Sie den Namen geändert",
        "Instellen verhinderdag of forceer team of uitval": "Legen Sie einen Tag der Unfähigkeit fest oder erzwingen Sie eine Team- oder Stornierung",
        "Ga naar de rij met de betreffende datum en klik in de kolom onder de naam van de betreffende speler": "Gehe in die Zeile mit dem entsprechenden Datum und klicke in die Spalte unter dem Namen des betreffenden Spielers",
        "Er verschijnt een keuzemenu": "Es erscheint ein Auswahlmenü",
        "Klik op wat van toepassing is": "Klicken Sie auf das Zutreffende",
        "Kies": "Wählen",
        "als het programma het mag bepalen": "wenn das Programm es bestimmen darf",
        "De cel wordt roze als U bepaalt wat er gebeurt, en niet het programma": "Die Zelle wird rosa, wenn Sie entscheiden, was passiert, und nicht das Programm",
        "Instellen/verwijderen datum waarop niet kan worden gespeeld (bv. Kerstmis)": "Datum festlegen/entfernen, das nicht gespielt werden kann (z. B. Weihnachten)",
        "Klik links in de tabel op de gewenste datum: de rij kleurt groen": "Klicken Sie links in der Tabelle auf das gewünschte Datum: Die Zeile wird grün",
        "Door nogmaals op die datum klikken wordt de wijziging ongedaan gemaakt": "Durch erneutes Klicken auf dieses Datum wird die Änderung rückgängig gemacht",
        "Gegevens van spelers": "Spielerdaten",
        " (stap 10)": " (Schritt 10)",
        "Klik op <b>{name_etc}</b>": "Klicken Sie auf <b>{name_etc}</b></b>",
        "Naam, e-mail en telefoon van de spelers vult u in in de tabel onder het schema": "Geben Sie den Namen, die E-Mail-Adresse und die Telefonnummer der Spieler in die Tabelle unter dem Spielplan ein",
        "Desgewenst kan worden aangegeven wat de sterkte en geslacht van de speler is: beweeg de muis over het betreffende veld en stel de gewenste waarde in": "Auf Wunsch kann die Stärke und das Geschlecht des Spielers angegeben werden: Bewegen Sie die Maus über das entsprechende Feld und stellen Sie den gewünschten Wert ein",
        "Extra informatie toevoegen": "Zusätzliche Informationen hinzufügen",
        " (stap 11 - optioneel)": " (Schritt 11 – optional)",
        "Klik op <b>{varia}</b>": "Klicken Sie auf <b>{varia}</b>",
        "Onder de tabel met de gegevens van de spelers is een veld waarin u willekeurige gegevens kunt intypen, zoals plaats, tijd, locatie": "Unter der Tabelle mit den Spielerdaten gibt es ein Feld, in das man beliebige Daten wie Ort, Zeit, Ort eingeben kann",
        "Spelers niet in hetzelfde team": "Spieler nicht im selben Team",
        " (stap 12 - optioneel)": " (Schritt 12 – optional)",
        "Onder het kopje": "Unter der Überschrift",
        "staat een rij met de namen van de spelers": "gibt es eine Zeile mit den Namen der Spieler",
        "Als U bijvoorbeeld wilt verhinderen dat Carla en Jet in hetzelfde team worden geplaatst: hover over Carla en klik Jet": "Wenn Sie beispielsweise verhindern möchten, dass Carla und Jet demselben Team zugeordnet werden, bewegen Sie den Mauszeiger über Carla und klicken Sie auf Jet",
        "Carla en Jet zullen nu niet meer in hetzelfde team worden geplaatst": "Carla und Jet werden nun nicht mehr demselben Team zugeordnet",
        "Door nogmaals te klikken wordt de beperking weer opgeheven": "Durch erneutes Klicken wird die Einschränkung aufgehoben",
        "Verwerk uw gegevens": "Verarbeiten Sie Ihre Daten",
        " (stap 13)": " (Schritt 13)",
        "Om het effect te zien van uw input: klik op de oranje knop <b>{Process}</b> om het resultaat van het bijgewerkte schema te zien": "Um die Auswirkung Ihrer Eingabe zu sehen: Klicken Sie auf die orangefarbene Schaltfläche <b>{Process}</b>, um das Ergebnis des aktualisierten Zeitplans anzuzeigen",
        "De knop wordt grijs wanneer de gegevens zijn verwerkt": "Die Schaltfläche wird grau, wenn die Daten verarbeitet sind",
        "Bewaren van de gegevens van het ingevulde schema": "Speichern von Daten des abgeschlossenen Zeitplans",
        " (stap 14)": " (Schritt 14)",
        "Klik op de knop": "Klicken Sie auf die Schaltfläche",
        "Afhankelijk van de browser die u gebruikt (Firefox, Edge, Chrome...) wordt het bestand direct opgeslagen of wordt een scherm gepresenteerd waarin u de naam van het bestand en directory kunt aangeven": "Abhängig vom verwendeten Browser (Firefox, Edge, Chrome...) wird die Datei sofort gespeichert oder es wird ein Bildschirm angezeigt, in dem Sie den Namen der Datei und das Verzeichnis angeben können",
        "Als suggestie wordt een naam gegeven met daarin datum en dergelijke van het schema": "Als Vorschlag wird ein Name mit Datum und Ähnlichem des Zeitplans angegeben",
        "Bewaren als pdf of printen": "Als PDF speichern oder ausdrucken",
        " (stap 15)": " (Schritt 15)",
        "De browser (Firefox, Edge, Chrome...) presenteert een scherm waarin u de keuze maakt tussen printen en bewaren als pdf": "Der Browser (Firefox, Edge, Chrome...) zeigt einen Bildschirm an, auf dem Sie zwischen Drucken und Speichern als PDF wählen können",
        "Tevens wordt een voorbeeld getoond hoe een en ander er uit gaat zien": "Es wird auch ein Beispiel gezeigt, wie die Dinge aussehen werden",
        "Dit voorbeeld moet u niet te letterlijk nemen, soms zijn bv. enkele horizontale lijnen weggevallen": "Man sollte dieses Beispiel nicht zu wörtlich nehmen, da zum Beispiel einige horizontale Linien verschwunden sein könnten",
        "Wel kunt u hier, indien nodig, de grootte van de pagina aanpassen middels de opties <i>fit to page</i>, <i>scale in %</i>, of iets dergelijks of kiezen voor Portrait of Landscape (staand of liggend)": "Bei Bedarf können Sie hier die Größe der Seite anpassen, indem Sie die Optionen <i>An Seite anpassen</i>, <i>Skalieren in %</i> oder ähnliches verwenden oder Hochformat oder Querformat (stehend oder liegend) wählen",
        "De preciese opties zijn afhankelijk van de gebruikte browser en/of printer": "Die genauen Optionen hängen vom verwendeten Browser und/oder Drucker ab",
        "Het pdf bestand kunt u als bijlage e-mailen naar de spelers": "Sie können die PDF-Datei als Anhang per E-Mail an die Spieler senden",
        "Ophalen van bewaarde gegevens": "Gespeicherte Daten abrufen",
        "De browser (Firefox, Edge, Chrome...) presenteert dan een scherm waarin u het gewenste, voorheen bewaarde schema, kunt selecteren, openen en veranderen": "Der Browser (Firefox, Edge, Chrome...) zeigt dann einen Bildschirm an, in dem Sie den gewünschten zuvor gespeicherten Zeitplan auswählen, öffnen und ändern können.",
        "Klik de knop": "Klicken Sie auf die Schaltfläche",
        "Keer terug naar het schema door op de knop <b>{back}</b> te klikken": "Kehren Sie zum Zeitplan zurück, indem Sie die Taste <b>{back}</b> klicken"
    }
,
    "en": {
        "matig": "moderate",
        "gemiddeld": "average",
        "sterk": "strong",
        "M": "M",
        "V": "F",
        "man": "man",
        "vrouw": "woman",
        "Open opgeslagen schema": "Open saved schedule",
        "Bewaar dit schema": "Save this schedule",
        "Berekend": "Computed",
        "print/pdf": "print/pdf",
        "Help": "Help",
        "Voorbeeld": "Example",
        "Teams vormen": "Form teams",
        "Speeldata erbij/eraf": "Add/remove playing date",
        "Spelers max / dag": "Players max / day",
        "Drankjes / dag": "Drinks / day",
        "Ja": "Yes",
        "Nee": "No",
        "geen speeldag": "no playing day",
        "speelt in team": "plays in team",
        "speelt": "plays",
        "heeft vrij": "is free",
        "Reservespeler(s)": "Reserve player(s)",
        "Voeg toe": "Add",
        "Voeg speler toe": "Add player",
        "Voeg spelers toe": "Add players",
        "Voeg reservespeler toe": "Add reserve player",
        "Voeg reservespeler(s) toe": "Add reserve player(s)",
        "Verwerk": "Process",
        "Startdatum": "Start date",
        "Einddatum": "End date",
        "Welke sport (Tennis, Padel, ...)": "Which sport (Tennis, Padel, ...)",
        "Nieuw schema": "New schedule",
        "NAW": "Name, email, etc",
        "Varia": "Varia",
        "zondag": "sunday",
        "maandag": "monday",
        "dinsdag": "tuesday",
        "woensdag": "wednesday",
        "donderdag": "thursday",
        "vrijdag": "friday",
        "zaterdag": "saturday",
        "Ma": "Mon",
        "Di": "Tue",
        "Wo": "Wed",
        "Do": "Thu",
        "Vr": "Fri",
        "Za": "Sat",
        "Zo": "Sun",
        "VUL HET SCHEMA IN": "FILL IN THE SCHEDULE",
        "Handleiding": "Manual",
        "stappenplan": "step-by-step plan",
        "Naar het schema": "To the schedule",
        "Niet samen": "Not together",
        "Toon reservespelers": "Show reserve players",
        "U hebt uw veranderingen niet opgeslagen": "You have not saved your changes",
        "voornaam speler": "first name player",
        "voornaam reserve speler": "first name reserve player",
        "U hebt deze sessie nog niet opgeslagen. Toch doorgaan met openen van het voorbeeld?": "You have not saved this session yet. Continue opening the example anyway?",
        "U hebt deze sessie nog niet opgeslagen. Toch doorgaan met openen van een leeg schema?": "You have not saved this session yet. Continue opening an empty schedule anyway?",
        "schema": "schedule",
        "t/m": "until",
        "versie": "version",
        "LEGENDA": "LEGEND",
        "Door u aangepast": "Adapted by you",
        "betaalt drankje": "pays drinks",
        "is verhinderd": "is unable to attend",
        "blanco": "blank",
        "te weinig spelers beschikbaar": "too few players available",
        "UW SCHEMA": "YOUR SCHEDULE",
        "Speeldagen": "Playing days",
        "Plaats <b>alle</b> spelers in het schema": "Place <b>all</b> players in the schedule",
        "Het volgende is optioneel": "The following is optional",
        "Voeg NAW gegevens toe": "Add name etc",
        "Voeg algemene gegevens toe": "Add general information ",
        "Liever niet in hetzelfde team": "Preferably not on the same team",
        "Januari": "January",
        "Februari": "February",
        "Maart": "March",
        "April": "April",
        "Mei": "May",
        "Juni": "June",
        "Juli": "July",
        "Augustus": "August",
        "September": "September",
        "Oktober": "October",
        "November": "November",
        "December": "December",
        "voornaam reservespeler": "first name reserve player",
        "Vul in: volledige naam": "Fill in: full name",
        "Vul in: e-mail": "Fill in: email",
        "Vul in: telefoon": "Fill in: phone",
        "onveranderd": "unchanged",
        "Uw wijzigingen zijn nog niet geheel verwerkt": "Your changes have not yet been fully processed",
        "Klik hier om te verwerken": "Click here to process",
        "of gebruik de oranje knop": "or use the orange button",
        "in het schema": "in the schedule",
        "standaard": "default",
        "verhinderd": "unable to attend",
        "vrij": "free",
        "in team": "in team",
        "Uw keuze": "Your choice",
        "niet in hetzelfde team als": "not in the same team as",
        "U hebt deze sessie nog niet opgeslagen. Toch doorgaan met openen van bewaarde sessie?": "You have not saved this session yet. Continue opening saved session anyway?",
        "Het gekozen bestand is niet bruikbaar.\nGebruik alleen bestanden die zijn gemaakt met dit programma.": "The selected file is not usable.\nUse only files created with this program.",
        "Aanpassen wel/niet spelen datum: klik op datum in het schema": "Adjust whether or not to play the date: click on the date in the schedule",
        "Aanpassen status speler: klik onder de naam in het schema": "Adjust player status: click below the name in the schedule",
        "Te spelen": "To play",
        "Drankjes": "Drinks",
        "Speler": "Player",
        "Naam": "Name",
        "E-mail": "Email",
        "Telefoon": "Phone",
        "Sterkte": "Rate",
        "M/V": "M/F",
        "Vul hier additionele gegevens zoals plaats en tijd in": "Enter additional information such as location and time here",
        "Spelers die liever niet in hetzelfde team zitten": "Players who prefer not to be on the same team",
        "Beweeg de muis over een naam om uw keuze te maken": "Hover over a name to make your selection",
        "Terug naar schema": "Back to schedule",
        "Terug naar top": "Back to top",
        "Als voorbeeld wordt als sport tennis gekozen, maar u kunt ook een andere sport instellen": "As an example, tennis is chosen as the sport, but you can also set another sport",
        "Met dit programma stelt u een wekelijks tennisschema samen: Wie speelt wanneer in welk team": "With this program you can create a weekly tennis schedule: Who plays when in which team",
        "beschrijving van het programma": "description of the program",
        "stappenplan: volgorde invoer (in het kort)": "step-by-step plan: order of input (in brief)",
        "beschrijving alle opties": "description of all options",
        "Beschrijving van het programma": "Description of the program",
        "U bepaalt welke spelers meedoen, hoeveel spelers er op een dag spelen en wie het drankje betaalt": "You decide which players participate, how many players play on a day and who pays for the drink",
        "U stelt verhinderdata per persoon in en algehele verhinderdata (Kerstmis bijvoorbeeld)": "You set dates of absence per person and general dates of absence (Christmas for example)",
        "U kunt voorkomen dat bepaalde spelers niet in hetzelfde team uitkomen": "You can prevent certain players from playing on the same team",
        "U voert de e-mail adressen, telefoonnummers, volledige namen, sterkte en geslacht van de spelers en reservespelers in": "You enter the email addresses, phone numbers, full names, strength and gender of the players and reserve players",
        "Er is ruimte voor vrije opmerkingen: locatie en dergelijke": "There is room for free comments: location and the like",
        "Het programma stelt automatisch het schema samen. Er wordt <b>automatisch</b> voor gezorgd dat zoveel mogelijk": "The program automatically compiles the schedule.It is <b>automatically</b> taken care of as much as possible",
        "alle spelers een gelijk aantal speel- en koffiebeurten hebben": "all players have an equal number of playing and coffee turns",
        "de teams in evenwicht zijn qua sterkte": "the teams are balanced in terms of strength",
        "de teams steeds verschillend worden samengesteld": "the teams are always composed differently",
        "de teams bestaan uit een mix van man en vrouw": "the teams consist of a mix of men and women",
        "het aantal opeenvolgende vrije dagen voor een speler wordt geminimaliseerd": "the number of consecutive days off for a player is minimized",
        "U kunt forceren dat een speler op een bepaalde dag speelt, of juist niet speelt": "You can force a player to play on a certain day, or not to play at all",
        "U kunt specificeren of het programma teams moet vormen of niet": "You can specify whether the program should form teams or not",
        "De gegevens kunnen worden opgeslagen op uw eigen PC en later weer worden opgehaald": "The data can be saved on your own PC and retrieved later",
        "Het samengestelde schema kan worden ge&euml;exporteerd naar een pdf bestand dat u naar de deelnemende spelers kunt e-mailen": "The compiled schedule can be exported to a pdf file that you can email to the participating players",
        "Bediening van het programma": "Operating the program",
        "De te nemen stappen (in het kort) bij de <b> start van een leeg schema </b>": "The steps to take (in brief) when <b> starting an empty schedule </b>",
        "Bekijk het voorbeeld via de knop {example} (optioneel)": "View the example via the {example} button (optional)",
        "Bij de tabel <b>{fill_in}</b>": "At the table <b>{fill_in}</b>",
        "Voer de naam van de sport in": "Enter the name of the sport",
        "Voer startdatum en speeldagen in": "Enter start date and playing days",
        "Voer einddatum in": "Enter end date",
        "Bepaal maximum aantal spelers per dag": "Set maximum number of players per day",
        "Bepaal of er teams moeten worden gevormd": "Determine whether teams should be formed",
        "Geef aan hoeveel drankjes er per dag moeten worden betaald": "Specify how many drinks should be paid for per day",
        "Lees de legenda en ga spelers toevoegen. Een voornaam is voldoende": "Read the legend and start adding players. A first name is enough",
        "Voeg reservespelers toe (optioneel)": "Add reserve players (optional)",
        "Vul in het namenoverzicht de volledige gegevens in (naam, e-mail, etc.) (optioneel)": "Fill in the name overview with the full details (name, email, etc.) (optional)",
        "Vul additionele gegevens in zoals bv. locatie en tijd (optioneel)": "Enter additional information such as location and time (optional)",
        "Geef aan welke spelers liever niet samen in een team zitten (optioneel)": "Indicate which players would rather not be on a team together (optional)",
        "Verwerk de ingevoerde gegevens (indien de oranje knop zichtbaar is)": "Process the entered data (if the orange button is visible)",
        "Bewaar het schema": "Save the schedule",
        "Bewaar als pdf of print": "Save as PDF or print",
        "Beschrijving van alle opties": "Description of all options",
        "Algemeen": "General",
        "Het programma start met een leeg speelschema": "The program starts with an empty schedule",
        "Hierin vult u spelers, startdatum, einddatum en speeldagen in": "Here you enter players, start date, end date and playing days",
        "Alle velden in het schema zijn aanklikbaar om verhinderdagen aan te geven, of om te forceren dat een speler uitkomt in een team of niet speelt": "All fields in the schedule are clickable to indicate days of absence, or to force a player to play in a team or not to play",
        " (stap 1 - optioneel)": " (step 1 - optional)",
        "Klik op de <b>{example}</b> knop om een voorbeeld schema te zien": "Click the <b>{example}</b> button to see an example schedule",
        "Hiermee kun U oefenen of het schema eventueel aanpassen met uw eigen gegevens": "This allows you to practice or adjust the schedule with your own data",
        "Klik op <b>{new_schedule}</b> om een leeg schema te maken": "Click on <b>{new_schedule}</b> to create an empty schedule",
        "Naam van de sport instellen": "Set the name of the sport",
        " (stap 2)": " (step 2)",
        "Vul de gewenste naam van de sport in op het veld achter <b>{sport}</b>": "Enter the desired name of the sport in the field behind <b>{sport}</b>",
        "Startdatum en speeldagen instellen": "Set start date and match days",
        " (stap 3)": " (stap 3)",
        "Klik op het veld achter <b>{startdate}</b> en kies de gewenste startdatum met de kalender-pop-up": "Click on the field behind <b>{startdate}</b> and choose the desired start date with the calendar pop-up",
        "Eindig de kalender-pop-up door op <b>X</b> te klikken, rechtsboven in de kalender": "Close the calendar pop-up by clicking the <b>X</b> in the top right corner of the calendar",
        "Desgewenst kunt u ook extra speeldagen instellen: klik op een of meer dagen achter de startdatum": "If desired, you can also set additional playing days: click on one or more days behind the start date",
        "Einddatum vastleggen": "Set end date",
        " (stap 4)": " (step 4)",
        "Klik op het veld achter <b>{enddate}</b> en kies de gewenste einddatum met de kalender-pop-up": "Click on the field behind <b>{enddate}</b> and choose the desired end date with the calendar pop-up",
        "Aantal spelers per dag instellen": "Set number of players per day",
        " (stap 5)": " (step 5)",
        "Stel het aantal spelers per dag in met de knop achter <b>{maxplayers}</b>": "Set the number of players per day with the button behind <b>{maxplayers}</b>",
        "Teams of geen teams": "Teams or no teams",
        " (stap 6)": " (step 6)",
        "Met de knop <b>{teams}</b> stelt u in of het programma teams moet samenstellen (<i>{yes}</i>) of niet (<i>{no}</i>)": "The <b>{teams}</b> button sets whether the program should compose teams (<i>{yes}</i>) or not (<i>{no}</i>)",
        "Aantal drankjes-betalers per dag instellen": "Set the number of drink payers per day",
        " (stap 7)": " (step 7)",
        "Stel het aantal drankjes-betalers per dag in met <b>{drinks}</b>": "Set the number of drink payers per day with <b>{drinks}</b>",
        "Toevoegen speler": "Add player",
        " (stap 8)": " (step 8)",
        "Klik op de knop <b>{Add}</b> achter <b>{Add_players}</b>": "Click on the <b>{Add}</b> button behind <b>{Add_players}</b>",
        "Of:": "Or:",
        "Klik op de knop <b>{Add_player}</b> achter de namen in het schema en vul een (voor)naam in": "Click on the <b>{Add_player}</b> button behind the names in the schedule and fill in a (first) name",
        "Verwijderen speler": "Remove player",
        "Klik op": "Click on",
        " achter de naam van een speler": " behind a player's name",
        "Toevoegen reservespeler": "Add reserve player",
        " (stap 9)": " (step 9)",
        "Klik op de knop <b>{Add}</b> achter <b>{Add_rplayer}</b>": "Click on the <b>{Add}</b> button behind <b>{Add_rplayer}</b>",
        "In de tabel <b>{Reserve}</b>, klik op": "In the table <b>{Reserve}</b>, click on",
        "en vul de (voor)naam van de reservespeler in": "and fill in the (first) name of the reserve player",
        "Verwijderen reservespeler": "Remove reserve player",
        "achter de te verwijderen reservespeler": "behind the reserve player to be removed",
        "Veranderen naam van speler of reservespeler": "Change name of player or reserve player",
        "Klik op de betreffende naam en verander hem.  Let op: meestal leidt dit tot de aanmaak van een nieuwe speler. U heeft immers de naam veranderd": "Click on the name in question and change it. Please note: this usually results in the creation of a new player. After all, you have changed the name",
        "Instellen verhinderdag of forceer team of uitval": "Set a day of absence or force a team or free",
        "Ga naar de rij met de betreffende datum en klik in de kolom onder de naam van de betreffende speler": "Go to the row with the relevant date and click in the column under the name of the player in question",
        "Er verschijnt een keuzemenu": "A menu will appear",
        "Klik op wat van toepassing is": "Click on what applies",
        "Kies": "Choose",
        "als het programma het mag bepalen": "if the program is allowed to determine it",
        "De cel wordt roze als U bepaalt wat er gebeurt, en niet het programma": "The cell turns pink when you decide what happens, not the program",
        "Instellen/verwijderen datum waarop niet kan worden gespeeld (bv. Kerstmis)": "Set/Remove date when play is not possible (e.g. Christmas)",
        "Klik links in de tabel op de gewenste datum: de rij kleurt groen": "Click on the desired date in the table on the left: the row will turn green",
        "Door nogmaals op die datum klikken wordt de wijziging ongedaan gemaakt": "Clicking on that date again will undo the change",
        "Gegevens van spelers": "Player data",
        " (stap 10)": " (step 10)",
        "Klik op <b>{name_etc}</b>": "Click on <b>{name_etc}</b>",
        "Naam, e-mail en telefoon van de spelers vult u in in de tabel onder het schema": "Fill in the name, email and telephone of the players in the table below the schedule",
        "Desgewenst kan worden aangegeven wat de sterkte en geslacht van de speler is: beweeg de muis over het betreffende veld en stel de gewenste waarde in": "If desired, you can specify the player's strength and gender: move the mouse over the field in question and set the desired value",
        "Extra informatie toevoegen": "Add additional information",
        " (stap 11 - optioneel)": " (step 11 - optional)",
        "Klik op <b>{varia}</b>": "Click on <b>{varia}</b>",
        "Onder de tabel met de gegevens van de spelers is een veld waarin u willekeurige gegevens kunt intypen, zoals plaats, tijd, locatie": "Below the table with the player data is a field where you can type in any data, such as place, time, location",
        "Spelers niet in hetzelfde team": "Players not on the same team",
        " (stap 12 - optioneel)": " (step 12 - optional)",
        "Onder het kopje": "Under the heading",
        "staat een rij met de namen van de spelers": "there is a row with the names of the players",
        "Als U bijvoorbeeld wilt verhinderen dat Carla en Jet in hetzelfde team worden geplaatst: hover over Carla en klik Jet": "For example, if you want to prevent Carla and Jet from being placed in the same team: hover over Carla and click Jet",
        "Carla en Jet zullen nu niet meer in hetzelfde team worden geplaatst": "Carla and Jet will now no longer be placed in the same team",
        "Door nogmaals te klikken wordt de beperking weer opgeheven": "Clicking again will remove the restriction",
        "Verwerk uw gegevens": "Process your data",
        " (stap 13)": " (step 13)",
        "Om het effect te zien van uw input: klik op de oranje knop <b>{Process}</b> om het resultaat van het bijgewerkte schema te zien": "To see the effect of your input: click the orange <b>{Process}</b> button to see the result of the updated schedule",
        "De knop wordt grijs wanneer de gegevens zijn verwerkt": "The button will turn gray when the data has been processed",
        "Bewaren van de gegevens van het ingevulde schema": "Saving the data of the completed schedule",
        " (stap 14)": " (step 14)",
        "Klik op de knop": "Click on the button",
        "Afhankelijk van de browser die u gebruikt (Firefox, Edge, Chrome...) wordt het bestand direct opgeslagen of wordt een scherm gepresenteerd waarin u de naam van het bestand en directory kunt aangeven": "Depending on the browser you use (Firefox, Edge, Chrome...) the file will be saved immediately or a screen will be presented where you can specify the name of the file and directory",
        "Als suggestie wordt een naam gegeven met daarin datum en dergelijke van het schema": "As a suggestion a name is given with date and such of the scheme",
        "Bewaren als pdf of printen": "Save as PDF or print",
        " (stap 15)": " (step 15)",
        "De browser (Firefox, Edge, Chrome...) presenteert een scherm waarin u de keuze maakt tussen printen en bewaren als pdf": "The browser (Firefox, Edge, Chrome...) presents a screen where you can choose between printing and saving as a PDF",
        "Tevens wordt een voorbeeld getoond hoe een en ander er uit gaat zien": "An example is also shown of what everything will look like.",
        "Dit voorbeeld moet u niet te letterlijk nemen, soms zijn bv. enkele horizontale lijnen weggevallen": "You should not take this example too literally, sometimes some horizontal lines are missing",
        "Wel kunt u hier, indien nodig, de grootte van de pagina aanpassen middels de opties <i>fit to page</i>, <i>scale in %</i>, of iets dergelijks of kiezen voor Portrait of Landscape (staand of liggend)": "You can, if necessary, adjust the size of the page here using the options <i>fit to page</i>, <i>scale in %</i>, or something similar or choose Portrait or Landscape",
        "De preciese opties zijn afhankelijk van de gebruikte browser en/of printer": "The exact options depend on the browser and/or printer used",
        "Het pdf bestand kunt u als bijlage e-mailen naar de spelers": "You can email the PDF file as an attachment to the players",
        "Ophalen van bewaarde gegevens": "Retrieving saved data",
        "De browser (Firefox, Edge, Chrome...) presenteert dan een scherm waarin u het gewenste, voorheen bewaarde schema, kunt selecteren, openen en veranderen": "The browser (Firefox, Edge, Chrome...) will then present a screen where you can select, open and modify the desired previously saved schedule",
        "Klik de knop": "Click the button",
        "Keer terug naar het schema door op de knop <b>{back}</b> te klikken": "Return to the schedule by clicking the button <b>{back}</b>"
    }
,
    "es": {
        "matig": "moderado",
        "gemiddeld": "promedio",
        "sterk": "fuerte",
        "M": "H",
        "V": "M",
        "man": "hombre",
        "vrouw": "mujer",
        "Open opgeslagen schema": "Abrir horario guardado",
        "Bewaar dit schema": "Guardar este horario",
        "Berekend": "Calculado",
        "print/pdf": "print/pdf",
        "Help": "Ayuda",
        "Voorbeeld": "Ejemplo",
        "Teams vormen": "Formar equipos",
        "Speeldata erbij/eraf": "Fechas de juego agregadas/eliminadas",
        "Spelers max / dag": "Jugadores máximo / día",
        "Drankjes / dag": "Bebidas / día",
        "Ja": "Sí",
        "Nee": "No",
        "geen speeldag": "no hay dia de juego",
        "speelt in team": "juega en equipo",
        "speelt": "juega",
        "heeft vrij": "tiene tiempo libre",
        "Reservespeler(s)": "Jugador(es) de reserva",
        "Voeg toe": "Agregar",
        "Voeg speler toe": "Agregar jugador",
        "Voeg spelers toe": "Agregar jugadores",
        "Voeg reservespeler toe": "Añadir jugador reserva",
        "Voeg reservespeler(s) toe": "Añadir jugador(es) de reserva",
        "Verwerk": "Proceso",
        "Startdatum": "Fecha de inicio",
        "Einddatum": "Fecha de finalización",
        "Welke sport (Tennis, Padel, ...)": "Qué deporte (Tenis, Padel, ...)",
        "Nieuw schema": "Nuevo horario",
        "NAW": "Nombre, correo electrónico, etc",
        "Varia": "Varia",
        "zondag": "Domingo",
        "maandag": "Lunes",
        "dinsdag": "Martes",
        "woensdag": "Miércoles",
        "donderdag": "Jueves",
        "vrijdag": "Viernes",
        "zaterdag": "Sábado",
        "Ma": "Lu",
        "Di": "Ma",
        "Wo": "Mi",
        "Do": "Ju",
        "Vr": "Vi",
        "Za": "Sá",
        "Zo": "Do",
        "VUL HET SCHEMA IN": "RELLENA EL HORARIO",
        "Handleiding": "Manual",
        "stappenplan": "plan paso a paso",
        "Naar het schema": "Al horario",
        "Niet samen": "No juntos",
        "Toon reservespelers": "Mostrar jugadores de reserva",
        "U hebt uw veranderingen niet opgeslagen": "No has guardado tus cambios",
        "voornaam speler": "nombre del jugador",
        "voornaam reserve speler": "nombre del jugador reserva",
        "U hebt deze sessie nog niet opgeslagen. Toch doorgaan met openen van het voorbeeld?": "Aún no has guardado esta sesión. ¿Aún quieres continuar abriendo la vista previa?",
        "U hebt deze sessie nog niet opgeslagen. Toch doorgaan met openen van een leeg schema?": "Aún no has guardado esta sesión. ¿Aún quieres continuar abriendo una agenda vacía?",
        "schema": "calendario",
        "t/m": "a",
        "versie": "versión",
        "LEGENDA": "LEYENDA",
        "Door u aangepast": "Personalizado por ti",
        "betaalt drankje": "paga por la bebida",
        "is verhinderd": "se previene",
        "blanco": "blanco",
        "te weinig spelers beschikbaar": "muy pocos jugadores disponibles",
        "UW SCHEMA": "TU HORARIO",
        "Speeldagen": "Dias de juego",
        "Plaats <b>alle</b> spelers in het schema": "Coloca <b>todos</b> los jugadores en el calendario.",
        "Het volgende is optioneel": "Lo siguiente es opcional",
        "Voeg NAW gegevens toe": "Agregar detalles de nombre y dirección",
        "Voeg algemene gegevens toe": "Agregar información general",
        "Liever niet in hetzelfde team": "Preferiblemente no en el mismo equipo",
        "Januari": "Enero",
        "Februari": "Febrero",
        "Maart": "Marzo",
        "April": "Abril",
        "Mei": "Mayo",
        "Juni": "Junio",
        "Juli": "Julio",
        "Augustus": "Agosto",
        "September": "Septiembre",
        "Oktober": "Octubre",
        "November": "Noviembre",
        "December": "Diciembre",
        "voornaam reservespeler": "nombre del jugador reserva",
        "Vul in: volledige naam": "Introduzca: nombre completo",
        "Vul in: e-mail": "Introduzca: correo electrónico",
        "Vul in: telefoon": "introduzca: teléfono",
        "onveranderd": "sin alterar",
        "Uw wijzigingen zijn nog niet geheel verwerkt": "Tus cambios aún no se han procesado por completo",
        "Klik hier om te verwerken": "Haga clic aquí para procesar",
        "of gebruik de oranje knop": "o usa el botón naranja",
        "in het schema": "en el horario",
        "standaard": "estándar",
        "verhinderd": "prevenido",
        "vrij": "tiempo libre",
        "in team": "en equipo",
        "Uw keuze": "Tu elección",
        "niet in hetzelfde team als": "no en el mismo equipo que",
        "U hebt deze sessie nog niet opgeslagen. Toch doorgaan met openen van bewaarde sessie?": "Aún no has guardado esta sesión. ¿Continuar abriendo la sesión guardada de todos modos?",
        "Het gekozen bestand is niet bruikbaar.\nGebruik alleen bestanden die zijn gemaakt met dit programma.": "El archivo seleccionado no se puede utilizar.\nUtilice únicamente archivos creados con este programa",
        "Aanpassen wel/niet spelen datum: klik op datum in het schema": "Ajustar la fecha de jugar/no jugar: haz clic en la fecha en el calendario",
        "Aanpassen status speler: klik onder de naam in het schema": "Ajustar el estado del jugador: haga clic debajo del nombre en el diagrama",
        "Te spelen": "Para jugar",
        "Drankjes": "Bebidas",
        "Speler": "Jugador",
        "Naam": "Nombre",
        "E-mail": "Correo electrónico",
        "Telefoon": "Teléfono",
        "Sterkte": "Coraje",
        "M/V": "H/M",
        "Vul hier additionele gegevens zoals plaats en tijd in": "Ingrese información adicional como lugar y hora aquí",
        "Spelers die liever niet in hetzelfde team zitten": "Jugadores que preferirían no estar en el mismo equipo",
        "Beweeg de muis over een naam om uw keuze te maken": "Mueva el mouse sobre un nombre para realizar su selección",
        "Terug naar schema": "Volver al calendario",
        "Terug naar top": "Volver arriba",
        "Als voorbeeld wordt als sport tennis gekozen, maar u kunt ook een andere sport instellen": "Por ejemplo, se elige tenis como deporte, pero también se puede establecer otro deporte",
        "Met dit programma stelt u een wekelijks tennisschema samen: Wie speelt wanneer in welk team": "Con este programa puedes crear un calendario de tenis semanal: quién juega, cuándo y en qué equipo",
        "beschrijving van het programma": "descripción del programa",
        "stappenplan: volgorde invoer (in het kort)": "plan paso a paso: secuencia de entrada (en resumen)",
        "beschrijving alle opties": "descripción todas las opciones",
        "Beschrijving van het programma": "Descripción del programa",
        "U bepaalt welke spelers meedoen, hoeveel spelers er op een dag spelen en wie het drankje betaalt": "Tú decides qué jugadores participan, cuántos jugadores juegan en un día y quién paga la bebida",
        "U stelt verhinderdata per persoon in en algehele verhinderdata (Kerstmis bijvoorbeeld)": "Tú estableces fechas de ausencia por persona y fechas de ausencia totales (Navidad por ejemplo)",
        "U kunt voorkomen dat bepaalde spelers niet in hetzelfde team uitkomen": "Puedes evitar que ciertos jugadores no jueguen en el mismo equipo",
        "U voert de e-mail adressen, telefoonnummers, volledige namen, sterkte en geslacht van de spelers en reservespelers in": "Se ingresan las direcciones de correo electrónico, números de teléfono, nombres completos, fuerza y sexo de los jugadores y suplentes",
        "Er is ruimte voor vrije opmerkingen: locatie en dergelijke": "Hay espacio para comentarios gratuitos: ubicación y similares.",
        "Het programma stelt automatisch het schema samen. Er wordt <b>automatisch</b> voor gezorgd dat zoveel mogelijk": "El programa compila automáticamente el cronograma. <b>automáticamente</b> garantiza que sea lo más posible",
        "alle spelers een gelijk aantal speel- en koffiebeurten hebben": "todos los jugadores tienen el mismo número de juegos y turnos de café",
        "de teams in evenwicht zijn qua sterkte": "los equipos están equilibrados en términos de fuerza",
        "de teams steeds verschillend worden samengesteld": "los equipos siempre están compuestos de manera diferente",
        "de teams bestaan uit een mix van man en vrouw": "los equipos están formados por una mezcla de hombres y mujeres",
        "het aantal opeenvolgende vrije dagen voor een speler wordt geminimaliseerd": "se minimiza el número de días libres consecutivos de un jugador",
        "U kunt forceren dat een speler op een bepaalde dag speelt, of juist niet speelt": "Puedes obligar a un jugador a jugar o no jugar un día determinado",
        "U kunt specificeren of het programma teams moet vormen of niet": "Puedes especificar si el programa debe crear equipos o no",
        "De gegevens kunnen worden opgeslagen op uw eigen PC en later weer worden opgehaald": "Los datos se pueden guardar en su propio PC y recuperar más tarde",
        "Het samengestelde schema kan worden ge&euml;exporteerd naar een pdf bestand dat u naar de deelnemende spelers kunt e-mailen": "El calendario compilado se puede exportar a un archivo PDF que puedes enviar por correo electrónico a los jugadores participantes",
        "Bediening van het programma": "Funcionamiento del programa",
        "De te nemen stappen (in het kort) bij de <b> start van een leeg schema </b>": "Los pasos a seguir (en resumen) al <b>inicio de una agenda vacía</b>",
        "Bekijk het voorbeeld via de knop {example} (optioneel)": "Vea el ejemplo a través del botón {example} (opcional)",
        "Bij de tabel <b>{fill_in}</b>": "En la mesa <b>{fill_in}</b>",
        "Voer de naam van de sport in": "Introduce el nombre del deporte.",
        "Voer startdatum en speeldagen in": "Introduce la fecha de inicio y los días de partido.",
        "Voer einddatum in": "Introduzca la fecha de finalización",
        "Bepaal maximum aantal spelers per dag": "Determinar el número máximo de jugadores por día",
        "Bepaal of er teams moeten worden gevormd": "Determinar si es necesario formar equipos",
        "Geef aan hoeveel drankjes er per dag moeten worden betaald": "Indique cuantas bebidas se deben pagar por día",
        "Lees de legenda en ga spelers toevoegen. Een voornaam is voldoende": "Lee la leyenda y comienza a agregar jugadores. Un nombre es suficiente",
        "Voeg reservespelers toe (optioneel)": "Agregar jugadores de reserva (opcional)",
        "Vul in het namenoverzicht de volledige gegevens in (naam, e-mail, etc.) (optioneel)": "Ingrese todos los detalles en la descripción general del nombre (nombre, correo electrónico, etc.) (opcional)",
        "Vul additionele gegevens in zoals bv. locatie en tijd (optioneel)": "Ingrese información adicional como ubicación y hora (opcional)",
        "Geef aan welke spelers liever niet samen in een team zitten (optioneel)": "Indique qué jugadores preferirían no estar juntos en un equipo (opcional)",
        "Verwerk de ingevoerde gegevens (indien de oranje knop zichtbaar is)": "Procesar los datos ingresados (si el botón naranja está visible)",
        "Bewaar het schema": "Guardar el horario",
        "Bewaar als pdf of print": "Guardar como PDF o imprimir",
        "Beschrijving van alle opties": "Descripción de todas las opciones",
        "Algemeen": "General",
        "Het programma start met een leeg speelschema": "El programa comienza con una agenda vacía.",
        "Hierin vult u spelers, startdatum, einddatum en speeldagen in": "Aquí ingresas jugadores, fecha de inicio, fecha de finalización y días de partido",
        "Alle velden in het schema zijn aanklikbaar om verhinderdagen aan te geven, of om te forceren dat een speler uitkomt in een team of niet speelt": "Se puede hacer clic en todos los campos del calendario para indicar los días de ausencia o para obligar a un jugador a jugar en un equipo o no jugar",
        " (stap 1 - optioneel)": " (paso 1 - opcional)",
        "Klik op de <b>{example}</b> knop om een voorbeeld schema te zien": "Haga clic en el botón <b>{example}</b> para ver un cronograma de ejemplo",
        "Hiermee kun U oefenen of het schema eventueel aanpassen met uw eigen gegevens": "Esto te permite practicar o ajustar el horario con tus propios datos si es necesario",
        "Klik op <b>{new_schedule}</b> om een leeg schema te maken": "Haga clic en <b>{new_schedule}</b> para crear un horario vacío",
        "Naam van de sport instellen": "Establecer nombre de deporte",
        " (stap 2)": " (paso 2)",
        "Vul de gewenste naam van de sport in op het veld achter <b>{sport}</b>": "Ingrese el nombre deseado del deporte en el campo detrás de <b>{sport}</b>",
        "Startdatum en speeldagen instellen": "Establecer fecha de inicio y días de partido",
        " (stap 3)": " (paso 3)",
        "Klik op het veld achter <b>{startdate}</b> en kies de gewenste startdatum met de kalender-pop-up": "Haga clic en el campo detrás de <b>{startdate}</b> y elija la fecha de inicio deseada con la ventana emergente del calendario",
        "Eindig de kalender-pop-up door op <b>X</b> te klikken, rechtsboven in de kalender": "Finalice la ventana emergente del calendario haciendo clic en <b>X</b> en la parte superior derecha del calendario",
        "Desgewenst kunt u ook extra speeldagen instellen: klik op een of meer dagen achter de startdatum": "Si lo deseas, también puedes establecer días de juego adicionales: haz clic en uno o más días detrás de la fecha de inicio",
        "Einddatum vastleggen": "Determinar la fecha de finalización",
        " (stap 4)": " (paso 4)",
        "Klik op het veld achter <b>{enddate}</b> en kies de gewenste einddatum met de kalender-pop-up": "Haga clic en el campo detrás de <b>{enddate}</b> y elija la fecha de finalización deseada con la ventana emergente del calendario",
        "Aantal spelers per dag instellen": "Establecer número de jugadores por día",
        " (stap 5)": " (paso 5)",
        "Stel het aantal spelers per dag in met de knop achter <b>{maxplayers}</b>": "Establece el número de jugadores por día con el botón detrás de <b>{maxplayers}</b>",
        "Teams of geen teams": "Equipos o ningún equipo",
        " (stap 6)": " (paso 6)",
        "Met de knop <b>{teams}</b> stelt u in of het programma teams moet samenstellen (<i>{yes}</i>) of niet (<i>{no}</i>)": "El botón <b>{teams}</b> establece si el programa debe crear equipos (<i>{yes}</i>) o no (<i>{no}</i>)",
        "Aantal drankjes-betalers per dag instellen": "Establecer el número de pagadores de bebidas por día",
        " (stap 7)": " (paso 7)",
        "Stel het aantal drankjes-betalers per dag in met <b>{drinks}</b>": "Establece el número de pagadores de bebidas por día con <b>{drinks}</b>",
        "Toevoegen speler": "Agregar jugador",
        " (stap 8)": " (paso 8)",
        "Klik op de knop <b>{Add}</b> achter <b>{Add_players}</b>": "Haga clic en el botón <b>{Add}</b> detrás de <b>{Add_players}</b>",
        "Of:": "O:",
        "Klik op de knop <b>{Add_player}</b> achter de namen in het schema en vul een (voor)naam in": "Haga clic en el botón <b>{Add_player}</b> detrás de los nombres en el diagrama e ingrese un (primer) nombre",
        "Verwijderen speler": "Eliminar jugador",
        "Klik op": "Hacer clic",
        " achter de naam van een speler": " después del nombre de un jugador",
        "Toevoegen reservespeler": "Añadir jugador reserva",
        " (stap 9)": " (paso 9)",
        "Klik op de knop <b>{Add}</b> achter <b>{Add_rplayer}</b>": "Haga clic en el botón <b>{Add}</b> detrás de <b>{Add_rplayer}</b>",
        "In de tabel <b>{Reserve}</b>, klik op": "En la tabla <b>{Reserve}</b>, haga clic en",
        "en vul de (voor)naam van de reservespeler in": "e ingresa el (primer) nombre del jugador reserva",
        "Verwijderen reservespeler": "Eliminar jugador reserva",
        "achter de te verwijderen reservespeler": "detrás del jugador reserva para ser eliminado",
        "Veranderen naam van speler of reservespeler": "Cambiar nombre de jugador o jugador reserva",
        "Klik op de betreffende naam en verander hem.  Let op: meestal leidt dit tot de aanmaak van een nieuwe speler. U heeft immers de naam veranderd": "Haga clic en el nombre en cuestión y cámbielo. Tenga en cuenta: esto normalmente lleva a la creación de un nuevo jugador. Después de todo, ha cambiado el nombre",
        "Instellen verhinderdag of forceer team of uitval": "Establecer un día de incapacidad o forzar el equipo o cancelación",
        "Ga naar de rij met de betreffende datum en klik in de kolom onder de naam van de betreffende speler": "Vaya a la fila con la fecha correspondiente y haga clic en la columna debajo del nombre del jugador correspondiente",
        "Er verschijnt een keuzemenu": "Aparecerá un menú de selección",
        "Klik op wat van toepassing is": "Haga clic en lo que aplica",
        "Kies": "Elegir",
        "als het programma het mag bepalen": "si el programa puede determinarlo",
        "De cel wordt roze als U bepaalt wat er gebeurt, en niet het programma": "La celda se vuelve rosa si decides lo que pasa, y no el programa",
        "Instellen/verwijderen datum waarop niet kan worden gespeeld (bv. Kerstmis)": "Establecer/eliminar fecha que no se puede reproducir (por ejemplo, Navidad)",
        "Klik links in de tabel op de gewenste datum: de rij kleurt groen": "Haga clic en la fecha deseada a la izquierda de la tabla: la fila se vuelve verde",
        "Door nogmaals op die datum klikken wordt de wijziging ongedaan gemaakt": "Al hacer clic nuevamente en esa fecha se deshará el cambio",
        "Gegevens van spelers": "Datos del jugador",
        " (stap 10)": " (paso 10)",
        "Klik op <b>{name_etc}</b>": "Haga clic en <b>{name_etc}</b>",
        "Naam, e-mail en telefoon van de spelers vult u in in de tabel onder het schema": "Ingresa el nombre, correo electrónico y número de teléfono de los jugadores en la tabla debajo del calendario",
        "Desgewenst kan worden aangegeven wat de sterkte en geslacht van de speler is: beweeg de muis over het betreffende veld en stel de gewenste waarde in": "Si lo desea, puede indicar la fuerza y el sexo del jugador: mueva el ratón sobre el campo correspondiente y establezca el valor deseado",
        "Extra informatie toevoegen": "Agregar información adicional",
        " (stap 11 - optioneel)": " (paso 11 - opcional)",
        "Klik op <b>{varia}</b>": "Haga clic en <b>{varia}</b>",
        "Onder de tabel met de gegevens van de spelers is een veld waarin u willekeurige gegevens kunt intypen, zoals plaats, tijd, locatie": "Debajo de la tabla con los datos de los jugadores hay un campo donde puedes ingresar datos arbitrarios, como lugar, hora, ubicación",
        "Spelers niet in hetzelfde team": "Jugadores que no están en el mismo equipo",
        " (stap 12 - optioneel)": " (paso 12 - opcional)",
        "Onder het kopje": "Bajo el título",
        "staat een rij met de namen van de spelers": "hay una fila con los nombres de los jugadores",
        "Als U bijvoorbeeld wilt verhinderen dat Carla en Jet in hetzelfde team worden geplaatst: hover over Carla en klik Jet": "Por ejemplo, si quieres evitar que Carla y Jet sean colocados en el mismo equipo: coloca el cursor sobre Carla y haz clic en Jet",
        "Carla en Jet zullen nu niet meer in hetzelfde team worden geplaatst": "Carla y Jet ya no estarán en el mismo equipo",
        "Door nogmaals te klikken wordt de beperking weer opgeheven": "Al hacer clic nuevamente se cancelará la restricción",
        "Verwerk uw gegevens": "Procesa tus datos",
        " (stap 13)": " (paso 13)",
        "Om het effect te zien van uw input: klik op de oranje knop <b>{Process}</b> om het resultaat van het bijgewerkte schema te zien": "Para ver el efecto de su entrada: haga clic en el botón naranja <b>{Process}</b> para ver el resultado del cronograma actualizado",
        "De knop wordt grijs wanneer de gegevens zijn verwerkt": "El botón se volverá gris cuando los datos hayan sido procesados",
        "Bewaren van de gegevens van het ingevulde schema": "Guardar los datos del cronograma completado",
        " (stap 14)": " (paso 14)",
        "Klik op de knop": "Haga clic en el botón",
        "Afhankelijk van de browser die u gebruikt (Firefox, Edge, Chrome...) wordt het bestand direct opgeslagen of wordt een scherm gepresenteerd waarin u de naam van het bestand en directory kunt aangeven": "Dependiendo del navegador que utilices (Firefox, Edge, Chrome...) el archivo se guardará inmediatamente o se presentará una pantalla donde podrás especificar el nombre del archivo y el directorio",
        "Als suggestie wordt een naam gegeven met daarin datum en dergelijke van het schema": "Como sugerencia se da un nombre con la fecha y similares del horario",
        "Bewaren als pdf of printen": "Guardar como PDF o imprimir",
        " (stap 15)": " (paso 15)",
        "De browser (Firefox, Edge, Chrome...) presenteert een scherm waarin u de keuze maakt tussen printen en bewaren als pdf": "El navegador (Firefox, Edge, Chrome...) presenta una pantalla donde puedes elegir entre imprimir y guardar como PDF",
        "Tevens wordt een voorbeeld getoond hoe een en ander er uit gaat zien": "También se muestra un ejemplo de cómo se verán las cosas",
        "Dit voorbeeld moet u niet te letterlijk nemen, soms zijn bv. enkele horizontale lijnen weggevallen": "No debes tomar este ejemplo demasiado literalmente, por ejemplo algunas líneas horizontales pueden haber desaparecido",
        "Wel kunt u hier, indien nodig, de grootte van de pagina aanpassen middels de opties <i>fit to page</i>, <i>scale in %</i>, of iets dergelijks of kiezen voor Portrait of Landscape (staand of liggend)": "Si es necesario, puedes ajustar el tamaño de la página aquí usando las opciones <i>ajustar a la página</i>, <i>escalar en %</i> o algo similar o elegir Retrato u Paisaje (de pie o acostado)",
        "De preciese opties zijn afhankelijk van de gebruikte browser en/of printer": "Las opciones exactas dependen del navegador y/o la impresora utilizada",
        "Het pdf bestand kunt u als bijlage e-mailen naar de spelers": "Puede enviar el archivo PDF por correo electrónico a los reproductores como archivo adjunto",
        "Ophalen van bewaarde gegevens": "Recuperando datos guardados",
        "De browser (Firefox, Edge, Chrome...) presenteert dan een scherm waarin u het gewenste, voorheen bewaarde schema, kunt selecteren, openen en veranderen": "El navegador (Firefox, Edge, Chrome...) presentará una pantalla donde podrá seleccionar, abrir y cambiar el horario deseado previamente guardado",
        "Klik de knop": "Haga clic en el botón",
        "Keer terug naar het schema door op de knop <b>{back}</b> te klikken": "Regrese al horario presionando el botón <b>{back}</b>"
    }
,
    "fr": {
        "matig": "modéré",
        "gemiddeld": "moyenne",
        "sterk": "fort",
        "M": "H",
        "V": "F",
        "man": "homme",
        "vrouw": "femme",
        "Open opgeslagen schema": "Ouvrir le planning enregistré",
        "Bewaar dit schema": "Enregistrez ce planning",
        "Berekend": "Calculé",
        "print/pdf": "print/pdf",
        "Help": "Aide",
        "Voorbeeld": "Exemple",
        "Teams vormen": "Former des équipes",
        "Speeldata erbij/eraf": "Dates de lecture ajoutées/supprimées",
        "Spelers max / dag": "Joueurs max / jour",
        "Drankjes / dag": "Boissons / jour",
        "Ja": "Oui",
        "Nee": "Non",
        "geen speeldag": "pas de jour de match",
        "speelt in team": "joue en équipe",
        "speelt": "joue",
        "heeft vrij": "a du temps libre",
        "Reservespeler(s)": "Joueur(s) de réserve",
        "Voeg toe": "Ajouter",
        "Voeg speler toe": "Ajouter un joueur",
        "Voeg spelers toe": "Ajouter des joueurs",
        "Voeg reservespeler toe": "Ajouter un joueur de réserve",
        "Voeg reservespeler(s) toe": "Ajouter des joueur(s) de réserve",
        "Verwerk": "Traiter",
        "Startdatum": "Date de départ",
        "Einddatum": "Date de fin",
        "Welke sport (Tennis, Padel, ...)": "Quel sport (Tennis, Padel, ...)",
        "Nieuw schema": "Nouvel horaire",
        "NAW": "Nom, email, etc.",
        "Varia": "Varie",
        "zondag": "Dimanche",
        "maandag": "Lundi",
        "dinsdag": "Mardi",
        "woensdag": "Mercredi",
        "donderdag": "Jeudi",
        "vrijdag": "Vendredi",
        "zaterdag": "Samedi",
        "Ma": "Lu",
        "Di": "Ma",
        "Wo": "Me",
        "Do": "Je",
        "Vr": "Ve",
        "Za": "Sa",
        "Zo": "Di",
        "VUL HET SCHEMA IN": "REMPLISSEZ LE HORAIRE",
        "Handleiding": "Manuel",
        "stappenplan": "plan étape par étape",
        "Naar het schema": "Vers l'horaire",
        "Niet samen": "Pas ensemble",
        "Toon reservespelers": "Afficher les joueurs de réserve",
        "U hebt uw veranderingen niet opgeslagen": "Vous n'avez pas enregistré vos modifications",
        "voornaam speler": "le prénom du joueur",
        "voornaam reserve speler": "prénom du joueur de réserve",
        "U hebt deze sessie nog niet opgeslagen. Toch doorgaan met openen van het voorbeeld?": "Vous n'avez pas encore enregistré cette session. Voulez-vous toujours continuer à ouvrir l'exemple ?",
        "U hebt deze sessie nog niet opgeslagen. Toch doorgaan met openen van een leeg schema?": "Vous n'avez pas encore enregistré cette session. Voulez-vous toujours continuer à ouvrir un planning vide ?",
        "schema": "calendrier",
        "t/m": "à",
        "versie": "version",
        "LEGENDA": "LÉGENDE",
        "Door u aangepast": "Personnalisé par vous",
        "betaalt drankje": "paie pour boire",
        "is verhinderd": "est empêché",
        "blanco": "vide",
        "te weinig spelers beschikbaar": "trop peu de joueurs disponibles",
        "UW SCHEMA": "VOTRE HORAIRE",
        "Speeldagen": "Jours de jeu",
        "Plaats <b>alle</b> spelers in het schema": "Placer <b>tous</b> les joueurs dans le planning",
        "Het volgende is optioneel": "Ce qui suit est facultatif",
        "Voeg NAW gegevens toe": "Ajouter des détails sur le nom, email etc",
        "Voeg algemene gegevens toe": "Ajouter des informations générales",
        "Liever niet in hetzelfde team": "De préférence pas dans la même équipe",
        "Januari": "Janvier",
        "Februari": "Février",
        "Maart": "Mars",
        "April": "Avril",
        "Mei": "Mai",
        "Juni": "Juin",
        "Juli": "Juli",
        "Augustus": "Août",
        "September": "Septembre",
        "Oktober": "Octobre",
        "November": "Novembre",
        "December": "Décembre",
        "voornaam reservespeler": "prénom du joueur de réserve",
        "Vul in: volledige naam": "Entrez : nom complet",
        "Vul in: e-mail": "Entrez : email",
        "Vul in: telefoon": "Entrez : téléphone",
        "onveranderd": "inchangé",
        "Uw wijzigingen zijn nog niet geheel verwerkt": "Vos modifications n'ont pas encore été entièrement traitées",
        "Klik hier om te verwerken": "Cliquez ici pour traiter",
        "of gebruik de oranje knop": "ou utilisez le bouton orange",
        "in het schema": "dans le calendrier",
        "standaard": "standard",
        "verhinderd": "empêché",
        "vrij": "libre",
        "in team": "en équipe",
        "Uw keuze": "Votre choix",
        "niet in hetzelfde team als": "pas dans la même équipe que",
        "U hebt deze sessie nog niet opgeslagen. Toch doorgaan met openen van bewaarde sessie?": "Vous n'avez pas encore enregistré cette session. Continuez quand même à ouvrir la session enregistrée ?",
        "Het gekozen bestand is niet bruikbaar.\nGebruik alleen bestanden die zijn gemaakt met dit programma.": "Le fichier sélectionné n'est pas utilisable.\nUtilisez uniquement les fichiers créés avec ce programme.",
        "Aanpassen wel/niet spelen datum: klik op datum in het schema": "Ajuster la date de jouer/non jouer : cliquez sur la date dans le calendrier",
        "Aanpassen status speler: klik onder de naam in het schema": "Ajuster le statut du joueur : cliquez sous le nom dans le calendrier",
        "Te spelen": "Pour jouer",
        "Drankjes": "Boissons",
        "Speler": "Joueur",
        "Naam": "Nom",
        "E-mail": "Email",
        "Telefoon": "Téléphone",
        "Sterkte": "Force",
        "M/V": "H/F",
        "Vul hier additionele gegevens zoals plaats en tijd in": "Entrez ici des informations supplémentaires telles que le lieu et l’heure",
        "Spelers die liever niet in hetzelfde team zitten": "Des joueurs qui préféreraient ne pas être dans la même équipe",
        "Beweeg de muis over een naam om uw keuze te maken": "Déplacez la souris sur un nom pour faire votre sélection",
        "Terug naar schema": "Retour au calendrier",
        "Terug naar top": "Retour en haut",
        "Als voorbeeld wordt als sport tennis gekozen, maar u kunt ook een andere sport instellen": "A titre d'exemple, le tennis est choisi comme sport, mais vous pouvez également définir un autre sport",
        "Met dit programma stelt u een wekelijks tennisschema samen: Wie speelt wanneer in welk team": "Avec ce programme, vous pouvez créer un programme de tennis hebdomadaire : qui joue quand dans quelle équipe",
        "beschrijving van het programma": "description du programme",
        "stappenplan: volgorde invoer (in het kort)": "plan étape par étape : séquence de saisie (en bref)",
        "beschrijving alle opties": "description toutes les options",
        "Beschrijving van het programma": "Description du programme",
        "U bepaalt welke spelers meedoen, hoeveel spelers er op een dag spelen en wie het drankje betaalt": "Vous décidez quels joueurs participent, combien de joueurs jouent dans une journée et qui paie la boisson",
        "U stelt verhinderdata per persoon in en algehele verhinderdata (Kerstmis bijvoorbeeld)": "Vous fixez des dates d'absence par personne et des dates d'absence globales (Noël par exemple)",
        "U kunt voorkomen dat bepaalde spelers niet in hetzelfde team uitkomen": "Vous pouvez empêcher certains joueurs de ne pas jouer dans la même équipe",
        "U voert de e-mail adressen, telefoonnummers, volledige namen, sterkte en geslacht van de spelers en reservespelers in": "Vous saisissez les adresses email, les numéros de téléphone, les noms complets, la force et le sexe des joueurs et remplaçants",
        "Er is ruimte voor vrije opmerkingen: locatie en dergelijke": "Il y a de la place pour des commentaires libres : emplacement, etc",
        "Het programma stelt automatisch het schema samen. Er wordt <b>automatisch</b> voor gezorgd dat zoveel mogelijk": "Le programme compile automatiquement le planning. Il s'assure <b>automatiquement</b> de cela autant que possible",
        "alle spelers een gelijk aantal speel- en koffiebeurten hebben": "tous les joueurs ont le même nombre de parties et de tours de café",
        "de teams in evenwicht zijn qua sterkte": "les équipes sont équilibrées en termes de force",
        "de teams steeds verschillend worden samengesteld": "les équipes sont toujours composées différemment",
        "de teams bestaan uit een mix van man en vrouw": "les équipes sont composées d'un mélange d'hommes et de femmes",
        "het aantal opeenvolgende vrije dagen voor een speler wordt geminimaliseerd": "le nombre de jours de congé consécutifs pour un joueur est minimisé",
        "U kunt forceren dat een speler op een bepaalde dag speelt, of juist niet speelt": "Vous pouvez forcer un joueur à jouer ou à ne pas jouer un certain jour",
        "U kunt specificeren of het programma teams moet vormen of niet": "Vous pouvez spécifier si le programme doit créer des équipes ou non",
        "De gegevens kunnen worden opgeslagen op uw eigen PC en later weer worden opgehaald": "Les données peuvent être enregistrées sur votre propre PC et récupérées ultérieurement",
        "Het samengestelde schema kan worden ge&euml;exporteerd naar een pdf bestand dat u naar de deelnemende spelers kunt e-mailen": "Le calendrier compilé peut être exporté vers un fichier PDF que vous pouvez envoyer par courrier électronique aux joueurs participants",
        "Bediening van het programma": "Fonctionnement du programme",
        "De te nemen stappen (in het kort) bij de <b> start van een leeg schema </b>": "Les étapes à suivre (en bref) au <b>début d'un planning vide</b>",
        "Bekijk het voorbeeld via de knop {example} (optioneel)": "Visualisez l'exemple via le bouton {example} (facultatif)",
        "Bij de tabel <b>{fill_in}</b>": "A table <b>{fill_in}</b>",
        "Voer de naam van de sport in": "Entrez le nom du sport",
        "Voer startdatum en speeldagen in": "Entrez la date de début et les jours de match",
        "Voer einddatum in": "Entrez la date de fin",
        "Bepaal maximum aantal spelers per dag": "Déterminer le nombre maximum de joueurs par jour",
        "Bepaal of er teams moeten worden gevormd": "Déterminer si des équipes doivent être formées",
        "Geef aan hoeveel drankjes er per dag moeten worden betaald": "Indiquez combien de boissons doivent être payées par jour",
        "Lees de legenda en ga spelers toevoegen. Een voornaam is voldoende": "Lisez la légende et commencez à ajouter des joueurs. Un prénom suffit",
        "Voeg reservespelers toe (optioneel)": "Ajouter des joueurs de réserve (facultatif)",
        "Vul in het namenoverzicht de volledige gegevens in (naam, e-mail, etc.) (optioneel)": "Saisissez tous les détails dans l'aperçu du nom (nom, email, etc.) (facultatif)",
        "Vul additionele gegevens in zoals bv. locatie en tijd (optioneel)": "Entrez des informations supplémentaires telles que le lieu et l'heure (facultatif)",
        "Geef aan welke spelers liever niet samen in een team zitten (optioneel)": "Indiquez quels joueurs préféreraient ne pas faire partie d’une équipe ensemble (facultatif)",
        "Verwerk de ingevoerde gegevens (indien de oranje knop zichtbaar is)": "Traiter les données saisies (si le bouton orange est visible)",
        "Bewaar het schema": "Enregistrez le planning",
        "Bewaar als pdf of print": "Enregistrer au format PDF ou imprimer",
        "Beschrijving van alle opties": "Description de toutes les options",
        "Algemeen": "Général",
        "Het programma start met een leeg speelschema": "Le programme commence avec un planning vide",
        "Hierin vult u spelers, startdatum, einddatum en speeldagen in": "Ici, vous entrez les joueurs, la date de début, la date de fin et les jours de match",
        "Alle velden in het schema zijn aanklikbaar om verhinderdagen aan te geven, of om te forceren dat een speler uitkomt in een team of niet speelt": "Tous les champs du planning sont cliquables pour indiquer les jours d'absence, ou pour forcer un joueur à jouer en équipe ou à ne pas jouer",
        " (stap 1 - optioneel)": " (étape 1 - facultative)",
        "Klik op de <b>{example}</b> knop om een voorbeeld schema te zien": "Cliquez sur le bouton <b>{example}</b> pour voir un exemple d'horaire",
        "Hiermee kun U oefenen of het schema eventueel aanpassen met uw eigen gegevens": "Vous pouvez vous entraîner avec cela ou ajuster le programme avec vos propres données si nécessaire",
        "Klik op <b>{new_schedule}</b> om een leeg schema te maken": "Cliquez sur <b>{new_schedule}</b> pour créer un planning vide.",
        "Naam van de sport instellen": "Définir le nom du sport",
        " (stap 2)": " (étape 2)",
        "Vul de gewenste naam van de sport in op het veld achter <b>{sport}</b>": "Entrez le nom souhaité du sport dans le champ derrière <b>{sport}</b>",
        "Startdatum en speeldagen instellen": "Définir la date de début et les jours de match",
        " (stap 3)": " (étape 3)",
        "Klik op het veld achter <b>{startdate}</b> en kies de gewenste startdatum met de kalender-pop-up": "Cliquez sur le champ derrière <b>{startdate}</b> et choisissez la date de début souhaitée avec la pop-up du calendrier",
        "Eindig de kalender-pop-up door op <b>X</b> te klikken, rechtsboven in de kalender": "Terminez la fenêtre contextuelle du calendrier en cliquant sur <b>X</b> en haut à droite du calendrier",
        "Desgewenst kunt u ook extra speeldagen instellen: klik op een of meer dagen achter de startdatum": "Si vous le souhaitez, vous pouvez également définir des jours de jeu supplémentaires: cliquez sur un ou plusieurs jours en retard par rapport à la date de début",
        "Einddatum vastleggen": "Déterminer la date de fin",
        " (stap 4)": " (étape 4)",
        "Klik op het veld achter <b>{enddate}</b> en kies de gewenste einddatum met de kalender-pop-up": "Cliquez sur le champ derrière <b>{enddate}</b> et choisissez la date de fin souhaitée avec la fenêtre contextuelle du calendrier",
        "Aantal spelers per dag instellen": "Définir le nombre de joueurs par jour",
        " (stap 5)": " (étape 5)",
        "Stel het aantal spelers per dag in met de knop achter <b>{maxplayers}</b>": "Définissez le nombre de joueurs par jour avec le bouton derrière <b>{maxplayers}</b>",
        "Teams of geen teams": "Équipes ou pas d'équipes",
        " (stap 6)": " (étape 6)",
        "Met de knop <b>{teams}</b> stelt u in of het programma teams moet samenstellen (<i>{yes}</i>) of niet (<i>{no}</i>)": "Le bouton <b>{teams}</b> définit si le programme doit créer des équipes (<i>{yes}</i>) ou non (<i>{no}</i>)",
        "Aantal drankjes-betalers per dag instellen": "Définir le nombre de payeurs de boissons par jour",
        " (stap 7)": " (étape 7)",
        "Stel het aantal drankjes-betalers per dag in met <b>{drinks}</b>": "Définissez le nombre de boissons payantes par jour avec <b>{drinks}</b>",
        "Toevoegen speler": "Ajouter un joueur",
        " (stap 8)": " (étape 8)",
        "Klik op de knop <b>{Add}</b> achter <b>{Add_players}</b>": "Cliquez sur le bouton <b>{Add}</b> derrière <b>{Add_players}</b>",
        "Of:": "Ou:",
        "Klik op de knop <b>{Add_player}</b> achter de namen in het schema en vul een (voor)naam in": "Cliquez sur le bouton <b>{Add_player}</b> derrière les noms dans le schéma et saisissez un (pré)nom",
        "Verwijderen speler": "Supprimer un joueur",
        "Klik op": "Cliquez",
        " achter de naam van een speler": " après le nom d'un joueur",
        "Toevoegen reservespeler": "Ajouter un joueur de réserve",
        " (stap 9)": " (étape 9)",
        "Klik op de knop <b>{Add}</b> achter <b>{Add_rplayer}</b>": "Cliquez sur le bouton <b>{Add}</b> derrière <b>{Add_rplayer}</b>",
        "In de tabel <b>{Reserve}</b>, klik op": "Dans le tableau <b>{Reserve}</b>, cliquez sur",
        "en vul de (voor)naam van de reservespeler in": "et indiquez le (pré)nom du joueur de réserve",
        "Verwijderen reservespeler": "Supprimer un joueur de réserve",
        "achter de te verwijderen reservespeler": "derrière le joueur de réserve à éliminer",
        "Veranderen naam van speler of reservespeler": "Changer le nom du joueur ou du joueur de réserve",
        "Klik op de betreffende naam en verander hem.  Let op: meestal leidt dit tot de aanmaak van een nieuwe speler. U heeft immers de naam veranderd": "Cliquez sur le nom en question et modifiez-le. Attention : cela conduit généralement à la création d'un nouveau joueur. Après tout, vous avez modifié le nom.",
        "Instellen verhinderdag of forceer team of uitval": "Fixer un jour d'incapacité ou forcer l'équipe ou l'annulation",
        "Ga naar de rij met de betreffende datum en klik in de kolom onder de naam van de betreffende speler": "Allez sur la ligne avec la date concernée et cliquez dans la colonne sous le nom du joueur concerné",
        "Er verschijnt een keuzemenu": "Un menu de sélection apparaîtra",
        "Klik op wat van toepassing is": "Cliquez sur ce qui s'applique",
        "Kies": "Choisir",
        "als het programma het mag bepalen": "si le programme est autorisé à le déterminer",
        "De cel wordt roze als U bepaalt wat er gebeurt, en niet het programma": "La cellule devient rose si vous décidez de ce qui se passe, et non du programme",
        "Instellen/verwijderen datum waarop niet kan worden gespeeld (bv. Kerstmis)": "Définir/supprimer la date qui ne peut pas être jouée (par exemple Noël)",
        "Klik links in de tabel op de gewenste datum: de rij kleurt groen": "Cliquez sur la date souhaitée à gauche dans le tableau : la ligne devient verte",
        "Door nogmaals op die datum klikken wordt de wijziging ongedaan gemaakt": "Cliquer à nouveau sur cette date annulera la modification",
        "Gegevens van spelers": "Données des joueurs",
        " (stap 10)": " (étape 10)",
        "Klik op <b>{name_etc}</b>": "Cliquez sur <b>{name_etc}</b>",
        "Naam, e-mail en telefoon van de spelers vult u in in de tabel onder het schema": "Entrez le nom, l'email et le numéro de téléphone des joueurs dans le tableau sous le calendrier",
        "Desgewenst kan worden aangegeven wat de sterkte en geslacht van de speler is: beweeg de muis over het betreffende veld en stel de gewenste waarde in": "Si vous le souhaitez, la force et le sexe du joueur peuvent être indiqués : déplacez la souris sur le champ concerné et définissez la valeur souhaitée",
        "Extra informatie toevoegen": "Ajouter des informations supplémentaires",
        " (stap 11 - optioneel)": " (étape 11 - facultative)",
        "Klik op <b>{varia}</b>": "Cliquez sur <b>{varia}</b>",
        "Onder de tabel met de gegevens van de spelers is een veld waarin u willekeurige gegevens kunt intypen, zoals plaats, tijd, locatie": "Sous le tableau avec les données des joueurs, il y a un champ dans lequel vous pouvez saisir des données arbitraires, telles que le lieu, l'heure, le lieu",
        "Spelers niet in hetzelfde team": "Des joueurs pas dans la même équipe",
        " (stap 12 - optioneel)": " (étape 12 - facultative)",
        "Onder het kopje": "Sous la rubrique",
        "staat een rij met de namen van de spelers": "il y a une rangée avec les noms des joueurs",
        "Als U bijvoorbeeld wilt verhinderen dat Carla en Jet in hetzelfde team worden geplaatst: hover over Carla en klik Jet": "Par exemple, si vous souhaitez éviter que Carla et Jet soient placés dans la même équipe : survolez Carla et cliquez sur Jet",
        "Carla en Jet zullen nu niet meer in hetzelfde team worden geplaatst": "Carla et Jet ne seront désormais plus placés dans la même équipe",
        "Door nogmaals te klikken wordt de beperking weer opgeheven": "Cliquer à nouveau annulera la restriction",
        "Verwerk uw gegevens": "Traitez vos données",
        " (stap 13)": " (étape 13)",
        "Om het effect te zien van uw input: klik op de oranje knop <b>{Process}</b> om het resultaat van het bijgewerkte schema te zien": "Pour voir l'effet de votre saisie : cliquez sur le bouton orange <b>{Process}</b> pour voir le résultat du planning mis à jour",
        "De knop wordt grijs wanneer de gegevens zijn verwerkt": "Le bouton deviendra gris lorsque les données auront été traitées",
        "Bewaren van de gegevens van het ingevulde schema": "Sauvegarder les données du planning complété",
        " (stap 14)": " (étape 14)",
        "Klik op de knop": "Cliquez sur le bouton",
        "Afhankelijk van de browser die u gebruikt (Firefox, Edge, Chrome...) wordt het bestand direct opgeslagen of wordt een scherm gepresenteerd waarin u de naam van het bestand en directory kunt aangeven": "En fonction du navigateur que vous utilisez (Firefox, Edge, Chrome...), le fichier sera enregistré immédiatement ou un écran s'affichera où vous pourrez spécifier le nom du fichier et du répertoire",
        "Als suggestie wordt een naam gegeven met daarin datum en dergelijke van het schema": "A titre indicatif, un nom est donné avec la date et autres du planning",
        "Bewaren als pdf of printen": "Enregistrer au format PDF ou imprimer",
        " (stap 15)": " (étape 15)",
        "De browser (Firefox, Edge, Chrome...) presenteert een scherm waarin u de keuze maakt tussen printen en bewaren als pdf": "Le navigateur (Firefox, Edge, Chrome...) présente un écran où vous pouvez choisir entre imprimer et enregistrer au format PDF",
        "Tevens wordt een voorbeeld getoond hoe een en ander er uit gaat zien": "Un exemple est également montré de ce à quoi les choses ressembleront",
        "Dit voorbeeld moet u niet te letterlijk nemen, soms zijn bv. enkele horizontale lijnen weggevallen": "Il ne faut pas prendre cet exemple trop au pied de la lettre, par exemple certaines lignes horizontales peuvent avoir disparu",
        "Wel kunt u hier, indien nodig, de grootte van de pagina aanpassen middels de opties <i>fit to page</i>, <i>scale in %</i>, of iets dergelijks of kiezen voor Portrait of Landscape (staand of liggend)": "Si nécessaire, vous pouvez ajuster la taille de la page ici en utilisant les options <i>ajuster à la page</i>, <i>échelle en %</i> ou quelque chose de similaire ou choisir Portrait ou Paysage (debout ou couché )",
        "De preciese opties zijn afhankelijk van de gebruikte browser en/of printer": "Les options exactes dépendent du navigateur et/ou de l'imprimante utilisée",
        "Het pdf bestand kunt u als bijlage e-mailen naar de spelers": "Vous pouvez envoyer le fichier PDF aux joueurs en pièce jointe",
        "Ophalen van bewaarde gegevens": "Récupération des données enregistrées",
        "De browser (Firefox, Edge, Chrome...) presenteert dan een scherm waarin u het gewenste, voorheen bewaarde schema, kunt selecteren, openen en veranderen": "Le navigateur (Firefox, Edge, Chrome...) présentera alors un écran où vous pourrez sélectionner, ouvrir et modifier le planning souhaité précédemment enregistré",
        "Klik de knop": "Cliquez sur le bouton",
        "Keer terug naar het schema door op de knop <b>{back}</b> te klikken": "Revenez au planning en cliquant sur le bouton <b>{back}</b>"
    }
,
    "ua": {
        "matig": "помірний",
        "gemiddeld": "середній",
        "sterk": "сильний",
        "M": "Л",
        "V": "Ж",
        "man": "людина",
        "vrouw": "жінка",
        "Open opgeslagen schema": "Відкрити збережений розклад",
        "Bewaar dit schema": "Збережіть цей розклад",
        "Berekend": "Розраховано",
        "print/pdf": "print/pdf",
        "Help": "Довідка",
        "Voorbeeld": "Приклад",
        "Teams vormen": "Формуйте команди",
        "Speeldata erbij/eraf": "Дати відтворення додано/видалено",
        "Spelers max / dag": "Максимум гравців / день",
        "Drankjes / dag": "Напої / день",
        "Ja": "І",
        "Nee": "Немає",
        "geen speeldag": "без ігрового дня",
        "speelt in team": "грає в команді",
        "speelt": "грає",
        "heeft vrij": "має відпустку",
        "Reservespeler(s)": "Резервіст(и)",
        "Voeg toe": "Додати",
        "Voeg speler toe": "Додати гравця",
        "Voeg spelers toe": "Додайте гравців",
        "Voeg reservespeler toe": "Додати запасного гравця",
        "Voeg reservespeler(s) toe": "Додати резервного гравця(ів)",
        "Verwerk": "Процес",
        "Startdatum": "Дата початку",
        "Einddatum": "Кінцева дата",
        "Welke sport (Tennis, Padel, ...)": "Який вид спорту (теніс, падель, ...)",
        "Nieuw schema": "Новий розклад",
        "NAW": "Ім'я, електронна адреса тощо",
        "Varia": "Це варіюється",
        "zondag": "неділя",
        "maandag": "понеділок",
        "dinsdag": "вівторок",
        "woensdag": "середа",
        "donderdag": "четвер",
        "vrijdag": "п'ятниця",
        "zaterdag": "субота",
        "Ma": "По",
        "Di": "Ві",
        "Wo": "Се",
        "Do": "Че",
        "Vr": "П'я",
        "Za": "Су",
        "Zo": "Не",
        "VUL HET SCHEMA IN": "ЗАПОВНЮЙТЕ ГРАФІК",
        "Handleiding": "Інструкція",
        "stappenplan": "покроковий план",
        "Naar het schema": "До розкладу",
        "Niet samen": "Не разом",
        "Toon reservespelers": "Показати резервних гравців",
        "U hebt uw veranderingen niet opgeslagen": "Ви не зберегли свої зміни",
        "voornaam speler": "ім'я гравця",
        "voornaam reserve speler": "ім'я запасного гравця",
        "U hebt deze sessie nog niet opgeslagen. Toch doorgaan met openen van het voorbeeld?": "Ви ще не зберегли цей сеанс. Все ще хочете продовжити відкривати попередній перегляд?",
        "U hebt deze sessie nog niet opgeslagen. Toch doorgaan met openen van een leeg schema?": "Ви ще не зберегли цей сеанс. Все ще хочете продовжити відкривати порожній розклад?",
        "schema": "схема",
        "t/m": "до",
        "versie": "версія",
        "LEGENDA": "ЛЕГЕНДА",
        "Door u aangepast": "Налаштовано вами",
        "betaalt drankje": "платить за напій",
        "is verhinderd": "запобігається",
        "blanco": "білий",
        "te weinig spelers beschikbaar": "занадто мало доступних гравців",
        "UW SCHEMA": "ВАШ РОЗКЛАД",
        "Speeldagen": "Ігрові дні",
        "Plaats <b>alle</b> spelers in het schema": "Розмістити <b>всіх</b> гравців у розкладі",
        "Het volgende is optioneel": "Наступне є необов’язковим",
        "Voeg NAW gegevens toe": "Додайте ім’я, електронну адресу тощо",
        "Voeg algemene gegevens toe": "Додайте загальну інформацію",
        "Liever niet in hetzelfde team": "Бажано не в одній команді",
        "Januari": "Січня",
        "Februari": "Лютий",
        "Maart": "Березень",
        "April": "Квітень",
        "Mei": "Травня",
        "Juni": "Червень",
        "Juli": "Липень",
        "Augustus": "Серпень",
        "September": "Вересень",
        "Oktober": "Жовтень",
        "November": "Листопад",
        "December": "Грудень",
        "voornaam reservespeler": "ім'я запасного гравця",
        "Vul in: volledige naam": "Введіть: ПІБ",
        "Vul in: e-mail": "Введіть: email",
        "Vul in: telefoon": "Введіть: телефон",
        "onveranderd": "без змін",
        "Uw wijzigingen zijn nog niet geheel verwerkt": "Ваші зміни ще не повністю оброблено",
        "Klik hier om te verwerken": "Натисніть тут, щоб обробити",
        "of gebruik de oranje knop": "або скористайтеся помаранчевою кнопкою",
        "in het schema": "в розкладі",
        "standaard": "стандарт",
        "verhinderd": "запобігти",
        "vrij": "безкоштовно",
        "in team": "в команді",
        "Uw keuze": "Ваш вибір",
        "niet in hetzelfde team als": "не в одній команді",
        "U hebt deze sessie nog niet opgeslagen. Toch doorgaan met openen van bewaarde sessie?": "Ви ще не зберегли цей сеанс. Все одно продовжити відкрити збережений сеанс?",
        "Het gekozen bestand is niet bruikbaar.\nGebruik alleen bestanden die zijn gemaakt met dit programma.": "Вибраний файл непридатний для використання.\nВикористовуйте лише файли, створені за допомогою цієї програми.",
        "Aanpassen wel/niet spelen datum: klik op datum in het schema": "Налаштуйте дату відтворення/не відтворення: натисніть на дату в розкладі",
        "Aanpassen status speler: klik onder de naam in het schema": "Налаштувати статус гравця: клацнути під ім'ям на діаграмі",
        "Te spelen": "Щоб грати",
        "Drankjes": "Напої",
        "Speler": "Гравець",
        "Naam": "Ім'я",
        "E-mail": "Електронна пошта",
        "Telefoon": "Телефон",
        "Sterkte": "Мужність",
        "M/V": "Ч/Ж",
        "Vul hier additionele gegevens zoals plaats en tijd in": "Введіть тут додаткову інформацію, наприклад місце та час",
        "Spelers die liever niet in hetzelfde team zitten": "Гравці, які не хотіли б бути в одній команді",
        "Beweeg de muis over een naam om uw keuze te maken": "Наведіть вказівник миші на назву, щоб зробити вибір",
        "Terug naar schema": "Повернутися до розкладу",
        "Terug naar top": "Повернутися до початку",
        "Als voorbeeld wordt als sport tennis gekozen, maar u kunt ook een andere sport instellen": "Як приклад, як вид спорту вибрано теніс, але ви також можете вибрати інший вид спорту",
        "Met dit programma stelt u een wekelijks tennisschema samen: Wie speelt wanneer in welk team": "За допомогою цієї програми ви можете створити тижневий розклад тенісу: хто і коли грає в якій команді",
        "beschrijving van het programma": "опис програми",
        "stappenplan: volgorde invoer (in het kort)": "покроковий план: послідовність введення (коротко)",
        "beschrijving alle opties": "опис всіх варіантів",
        "Beschrijving van het programma": "Опис програми",
        "U bepaalt welke spelers meedoen, hoeveel spelers er op een dag spelen en wie het drankje betaalt": "Ви вирішуєте, хто з гравців бере участь, скільки гравців грає в день і хто платить за напій",
        "U stelt verhinderdata per persoon in en algehele verhinderdata (Kerstmis bijvoorbeeld)": "Ви встановлюєте дати відсутності на особу та загальні дати відсутності (наприклад, Різдво)",
        "U kunt voorkomen dat bepaalde spelers niet in hetzelfde team uitkomen": "Ви можете заборонити певним гравцям не грати в одній команді",
        "U voert de e-mail adressen, telefoonnummers, volledige namen, sterkte en geslacht van de spelers en reservespelers in": "Ви вводите адреси електронної пошти, номери телефонів, ПІБ, силу та стать гравців і запасних",
        "Er is ruimte voor vrije opmerkingen: locatie en dergelijke": "Є місце для безкоштовних коментарів: розташування тощо",
        "Het programma stelt automatisch het schema samen. Er wordt <b>automatisch</b> voor gezorgd dat zoveel mogelijk": "Програма автоматично складає розклад. Вона <b>автоматично</b> гарантує, що якомога більше",
        "alle spelers een gelijk aantal speel- en koffiebeurten hebben": "усі гравці мають однакову кількість ігор і ходів кави",
        "de teams in evenwicht zijn qua sterkte": "команди збалансовані за силою",
        "de teams steeds verschillend worden samengesteld": "команди завжди складаються по-різному",
        "de teams bestaan uit een mix van man en vrouw": "команди складаються з чоловіків і жінок",
        "het aantal opeenvolgende vrije dagen voor een speler wordt geminimaliseerd": "кількість вихідних днів підряд для гравця зведена до мінімуму",
        "U kunt forceren dat een speler op een bepaalde dag speelt, of juist niet speelt": "Ви можете змусити гравця грати або не грати в певний день",
        "U kunt specificeren of het programma teams moet vormen of niet": "Ви можете вказати, чи повинна програма створювати команди чи ні",
        "De gegevens kunnen worden opgeslagen op uw eigen PC en later weer worden opgehaald": "Дані можна зберегти на вашому комп’ютері та отримати пізніше",
        "Het samengestelde schema kan worden ge&euml;exporteerd naar een pdf bestand dat u naar de deelnemende spelers kunt e-mailen": "Скомпільований розклад можна експортувати у файл PDF, який ви надішлете електронною поштою гравцям-учасникам",
        "Bediening van het programma": "Робота програми",
        "De te nemen stappen (in het kort) bij de <b> start van een leeg schema </b>": "Кроки, які необхідно виконати (коротко) на <b>початку порожнього розкладу</b>",
        "Bekijk het voorbeeld via de knop {example} (optioneel)": "Переглянути приклад за допомогою кнопки {example} (необов’язково)",
        "Bij de tabel <b>{fill_in}</b>": "За столом <b>{fill_in}</b>",
        "Voer de naam van de sport in": "Введіть назву виду спорту",
        "Voer startdatum en speeldagen in": "Введіть дату початку та дні матчу",
        "Voer einddatum in": "Введіть кінцеву дату",
        "Bepaal maximum aantal spelers per dag": "Визначте максимальну кількість гравців на день",
        "Bepaal of er teams moeten worden gevormd": "Визначте, чи потрібно формувати команди",
        "Geef aan hoeveel drankjes er per dag moeten worden betaald": "Вкажіть, скільки напоїв потрібно заплатити за день",
        "Lees de legenda en ga spelers toevoegen. Een voornaam is voldoende": "Прочитайте легенду та почніть додавати гравців. Достатньо імені",
        "Voeg reservespelers toe (optioneel)": "Додайте резервних гравців (необов'язково)",
        "Vul in het namenoverzicht de volledige gegevens in (naam, e-mail, etc.) (optioneel)": "Введіть повну інформацію в огляд імені (ім’я, адреса електронної пошти тощо) (необов’язково)",
        "Vul additionele gegevens in zoals bv. locatie en tijd (optioneel)": "Введіть додаткову інформацію, наприклад місце та час (необов’язково)",
        "Geef aan welke spelers liever niet samen in een team zitten (optioneel)": "Вкажіть, які гравці не хотіли б бути разом у команді (необов’язково)",
        "Verwerk de ingevoerde gegevens (indien de oranje knop zichtbaar is)": "Обробити введені дані (якщо видно помаранчеву кнопку)",
        "Bewaar het schema": "Збережіть розклад",
        "Bewaar als pdf of print": "Зберегти як PDF або роздрукувати",
        "Beschrijving van alle opties": "Опис всіх варіантів",
        "Algemeen": "Загальний",
        "Het programma start met een leeg speelschema": "Програма починається з порожнього розкладу",
        "Hierin vult u spelers, startdatum, einddatum en speeldagen in": "Тут ви вводите гравців, дату початку, дату завершення та дні матчу",
        "Alle velden in het schema zijn aanklikbaar om verhinderdagen aan te geven, of om te forceren dat een speler uitkomt in een team of niet speelt": "Всі поля в розкладі можна натиснути, щоб вказати дні відсутності або змусити гравця грати в команді чи не грати",
        " (stap 1 - optioneel)": " (крок 1 - необов'язково)",
        "Klik op de <b>{example}</b> knop om een voorbeeld schema te zien": "Натисніть кнопку <b>{example}</b>, щоб переглянути приклад розкладу",
        "Hiermee kun U oefenen of het schema eventueel aanpassen met uw eigen gegevens": "Ви можете потренуватися з цим або скоригувати розклад за допомогою власних даних, якщо це необхідно",
        "Klik op <b>{new_schedule}</b> om een leeg schema te maken": "Натисніть <b>{new_schedule}</b>, щоб створити порожній розклад",
        "Naam van de sport instellen": "Встановити назву виду спорту",
        " (stap 2)": " (крок 2)",
        "Vul de gewenste naam van de sport in op het veld achter <b>{sport}</b>": "Введіть потрібну назву виду спорту в полі позаду <b>{sport}</b>",
        "Startdatum en speeldagen instellen": "Встановіть дату початку та дні матчу",
        " (stap 3)": " (крок 3)",
        "Klik op het veld achter <b>{startdate}</b> en kies de gewenste startdatum met de kalender-pop-up": "Натисніть поле за <b>{startdate}</b> і виберіть потрібну дату початку за допомогою спливаючого вікна календаря",
        "Eindig de kalender-pop-up door op <b>X</b> te klikken, rechtsboven in de kalender": "Закрийте спливаюче вікно календаря, натиснувши <b>X</b> у верхньому правому куті календаря",
        "Desgewenst kunt u ook extra speeldagen instellen: klik op een of meer dagen achter de startdatum": "За бажанням ви також можете встановити додаткові ігрові дні: клацніть на один або кілька днів після дати початку",
        "Einddatum vastleggen": "Визначити кінцеву дату",
        " (stap 4)": " (крок 4)",
        "Klik op het veld achter <b>{enddate}</b> en kies de gewenste einddatum met de kalender-pop-up": "Натисніть поле позаду <b>{enddate}</b> і виберіть потрібну дату завершення у спливаючому вікні календаря",
        "Aantal spelers per dag instellen": "Встановіть кількість гравців на день",
        " (stap 5)": " (крок 5)",
        "Stel het aantal spelers per dag in met de knop achter <b>{maxplayers}</b>": "Встановіть кількість гравців на день за допомогою кнопки за <b>{maxplayers}</b>",
        "Teams of geen teams": "Команди або без команд",
        " (stap 6)": " (крок 6)",
        "Met de knop <b>{teams}</b> stelt u in of het programma teams moet samenstellen (<i>{yes}</i>) of niet (<i>{no}</i>)": "Кнопка <b>{teams}</b> визначає, чи повинна програма створювати команди (<i>{yes}</i>) чи ні (<i>{no}</i>)",
        "Aantal drankjes-betalers per dag instellen": "Встановити кількість платників за напої в день",
        " (stap 7)": " (крок 7)",
        "Stel het aantal drankjes-betalers per dag in met <b>{drinks}</b>": "Установіть кількість тих, хто платить за напої на день за допомогою <b>{drinks}</b>",
        "Toevoegen speler": "Додати гравця",
        " (stap 8)": " (крок 8)",
        "Klik op de knop <b>{Add}</b> achter <b>{Add_players}</b>": "Натисніть кнопку <b>{Add}</b> позаду <b>{Add_players}</b>",
        "Of:": "З:",
        "Klik op de knop <b>{Add_player}</b> achter de namen in het schema en vul een (voor)naam in": "Натисніть кнопку <b>{Add_player}</b> за іменами на схемі та введіть ім’я",
        "Verwijderen speler": "Видалити гравця",
        "Klik op": "Натисніть",
        " achter de naam van een speler": " після імені гравця",
        "Toevoegen reservespeler": "Додати запасного гравця",
        " (stap 9)": " (крок 9)",
        "Klik op de knop <b>{Add}</b> achter <b>{Add_rplayer}</b>": "Натисніть кнопку <b>{Add}</b> позаду <b>{Add_rplayer}</b>",
        "In de tabel <b>{Reserve}</b>, klik op": "Натисніть у таблиці <b>{Reserve}</b>",
        "en vul de (voor)naam van de reservespeler in": "і введіть ім'я запасного гравця",
        "Verwijderen reservespeler": "Видалити запасного гравця",
        "achter de te verwijderen reservespeler": "позаду резервного гравця, який буде видалений",
        "Veranderen naam van speler of reservespeler": "Зміна імені гравця або резервного гравця",
        "Klik op de betreffende naam en verander hem.  Let op: meestal leidt dit tot de aanmaak van een nieuwe speler. U heeft immers de naam veranderd": "Натисніть відповідне ім’я та змініть його. Зверніть увагу: зазвичай це призводить до створення нового гравця. Зрештою, ви змінили ім’я",
        "Instellen verhinderdag of forceer team of uitval": "Встановіть день нездатності або примусову команду або скасування",
        "Ga naar de rij met de betreffende datum en klik in de kolom onder de naam van de betreffende speler": "Перейдіть до рядка з відповідною датою та клацніть у стовпці під іменем відповідного гравця",
        "Er verschijnt een keuzemenu": "З’явиться меню вибору",
        "Klik op wat van toepassing is": "Натисніть відповідне",
        "Kies": "Виберіть",
        "als het programma het mag bepalen": "якщо програмі дозволено це визначати",
        "De cel wordt roze als U bepaalt wat er gebeurt, en niet het programma": "Комірка стає рожевою, якщо ви вирішуєте, що станеться, а не програма",
        "Instellen/verwijderen datum waarop niet kan worden gespeeld (bv. Kerstmis)": "Установити/видалити дату, яку неможливо відтворити (наприклад, Різдво)",
        "Klik links in de tabel op de gewenste datum: de rij kleurt groen": "Натисніть на потрібну дату зліва в таблиці: рядок стане зеленим",
        "Door nogmaals op die datum klikken wordt de wijziging ongedaan gemaakt": "Повторне натискання цієї дати скасує зміни",
        "Gegevens van spelers": "Дані гравця",
        " (stap 10)": " (крок 10)",
        "Klik op <b>{name_etc}</b>": "Натисніть <b>{name_etc}</b>",
        "Naam, e-mail en telefoon van de spelers vult u in in de tabel onder het schema": "Введіть імена, електронну адресу та номери телефонів гравців у таблицю під розкладом",
        "Desgewenst kan worden aangegeven wat de sterkte en geslacht van de speler is: beweeg de muis over het betreffende veld en stel de gewenste waarde in": "При бажанні можна вказати силу і стать гравця: наведіть курсор миші на відповідне поле і встановіть потрібне значення",
        "Extra informatie toevoegen": "Додайте додаткову інформацію",
        " (stap 11 - optioneel)": "  (крок 11 - необов'язково)",
        "Klik op <b>{varia}</b>": "Натисніть <b>{varia}</b>",
        "Onder de tabel met de gegevens van de spelers is een veld waarin u willekeurige gegevens kunt intypen, zoals plaats, tijd, locatie": "Під таблицею з даними гравців є поле, де можна ввести довільні дані, такі як місце, час, локація",
        "Spelers niet in hetzelfde team": "Гравці не в одній команді",
        " (stap 12 - optioneel)": " (крок 12 - необов'язково)",
        "Onder het kopje": "Під заголовком",
        "staat een rij met de namen van de spelers": "є рядок з іменами гравців",
        "Als U bijvoorbeeld wilt verhinderen dat Carla en Jet in hetzelfde team worden geplaatst: hover over Carla en klik Jet": "Наприклад, якщо ви не хочете, щоб Carla та Jet були поміщені в одну команду: наведіть курсор на Carla та натисніть Jet",
        "Carla en Jet zullen nu niet meer in hetzelfde team worden geplaatst": "Тепер Carla та Jet більше не будуть входити до однієї команди",
        "Door nogmaals te klikken wordt de beperking weer opgeheven": "Повторне натискання скасує обмеження",
        "Verwerk uw gegevens": "Обробляти ваші дані",
        " (stap 13)": " (крок 13)",
        "Om het effect te zien van uw input: klik op de oranje knop <b>{Process}</b> om het resultaat van het bijgewerkte schema te zien": "Щоб побачити ефект вашого введення: натисніть помаранчеву кнопку <b>{Process}</b>, щоб побачити результат оновленого розкладу",
        "De knop wordt grijs wanneer de gegevens zijn verwerkt": "Після обробки даних кнопка стане сірою",
        "Bewaren van de gegevens van het ingevulde schema": "Збережіть дані заповненого розкладу",
        " (stap 14)": " (крок 14)",
        "Klik op de knop": "Натисніть кнопку",
        "Afhankelijk van de browser die u gebruikt (Firefox, Edge, Chrome...) wordt het bestand direct opgeslagen of wordt een scherm gepresenteerd waarin u de naam van het bestand en directory kunt aangeven": "Залежно від браузера, який ви використовуєте (Firefox, Edge, Chrome...), файл буде збережено негайно або буде представлено екран, де ви можете вказати назву файлу та каталог",
        "Als suggestie wordt een naam gegeven met daarin datum en dergelijke van het schema": "Як пропозиція, назва надається з датою та подібним розкладом",
        "Bewaren als pdf of printen": "Зберегти як PDF або роздрукувати",
        " (stap 15)": " (крок 15)",
        "De browser (Firefox, Edge, Chrome...) presenteert een scherm waarin u de keuze maakt tussen printen en bewaren als pdf": "Браузер (Firefox, Edge, Chrome...) представляє екран, де можна вибрати між друком і збереженням у форматі PDF",
        "Tevens wordt een voorbeeld getoond hoe een en ander er uit gaat zien": "Також показано приклад того, як все буде виглядати",
        "Dit voorbeeld moet u niet te letterlijk nemen, soms zijn bv. enkele horizontale lijnen weggevallen": "Не варто сприймати цей приклад занадто буквально, наприклад, деякі горизонтальні лінії могли зникнути",
        "Wel kunt u hier, indien nodig, de grootte van de pagina aanpassen middels de opties <i>fit to page</i>, <i>scale in %</i>, of iets dergelijks of kiezen voor Portrait of Landscape (staand of liggend)": "Якщо необхідно, ви можете налаштувати розмір сторінки тут за допомогою параметрів <i>підгонити до сторінки</i>, <i>масштаб у %</i> або щось подібне або вибрати «Книжкова» або «Пейзажна» ( стоячи або лежачи )",
        "De preciese opties zijn afhankelijk van de gebruikte browser en/of printer": "Точні параметри залежать від використовуваного браузера та/або принтера",
        "Het pdf bestand kunt u als bijlage e-mailen naar de spelers": "Ви можете надіслати гравцям файл PDF електронною поштою як вкладення",
        "Ophalen van bewaarde gegevens": "Отримання збережених даних",
        "De browser (Firefox, Edge, Chrome...) presenteert dan een scherm waarin u het gewenste, voorheen bewaarde schema, kunt selecteren, openen en veranderen": "Браузер (Firefox, Edge, Chrome...) відобразить екран, де ви можете вибрати, відкрити та змінити потрібний раніше збережений розклад",
        "Klik de knop": "Натисніть кнопку",
        "Keer terug naar het schema door op de knop <b>{back}</b> te klikken": "Поверніться до розкладу, натиснувши кнопку <b>{back}</b>"
    }
,
    "nl": {}
,
}
